/*PROGRAM NAME:  fmt_eeomsapmsa.sas*/

proc format;

/***************************************************************************/
/*                       Format for MSA and PMSA Names                     */
/***************************************************************************/

        value $meteeo
				'0040' = 'Abilene, TX MSA'
				'0080' = 'Akron, OH PMSA'
				'0120' = 'Albany, GA MSA'
				'0160' = 'Albany-Schenectady-Troy, NY MSA'
				'0200' = 'Albuquerque, NM MSA'
				'0220' = 'Alexandria, LA MSA'
				'0240' = 'Allentown-Bethlehem-Easton, PA MSA'
				'0280' = 'Altoona, PA MSA'
				'0320' = 'Amarillo, TX MSA'
				'0380' = 'Anchorage, AK MSA'
				'0440' = 'Ann Arbor, MI PMSA'
				'0450' = 'Anniston, AL MSA'
				'0460' = 'Appleton-Oshkosh-Neenah, WI MSA'
				'0480' = 'Asheville, NC MSA'
				'0500' = 'Athens, GA MSA'
				'0520' = 'Atlanta, GA MSA'
				'0560' = 'Atlantic-Cape May, NJ PMSA'
				'0580' = 'Auburn-Opelika, AL MSA'
				'0600' = 'Augusta-Aiken, GA-SC MSA'
				'0640' = 'Austin-San Marcos, TX MSA'
				'0680' = 'Bakersfield, CA MSA'
				'0720' = 'Baltimore, MD PMSA'
				'0730' = 'Bangor, ME MSA'
				'0740' = 'Barnstable-Yarmouth, MA MSA'
				'0760' = 'Baton Rouge, LA MSA'
				'0840' = 'Beaumont-Port Arthur, TX MSA'
				'0860' = 'Bellingham, WA MSA'
				'0870' = 'Benton Harbor, MI MSA'
				'0875' = 'Bergen-Passaic, NJ PMSA'
				'0880' = 'Billings, MT MSA'
				'0920' = 'Biloxi-Gulfport-Pascagoula, MS MSA'
				'0960' = 'Binghamton, NY MSA'
				'1000' = 'Birmingham, AL MSA'
				'1010' = 'Bismarck, ND MSA'
				'1020' = 'Bloomington, IN MSA'
				'1040' = 'Bloomington-Normal, IL MSA'
				'1080' = 'Boise City, ID MSA'
				'1120' = 'Boston, MA-NH PMSA'
				'1125' = 'Boulder-Longmont, CO PMSA'
				'1145' = 'Brazoria, TX PMSA'
				'1150' = 'Bremerton, WA PMSA'
				'1160' = 'Bridgeport, CT PMSA'
				'1200' = 'Brockton, MA PMSA'
				'1240' = 'Brownsville-Harlingen-San Benito, TX MSA'
				'1260' = 'Bryan-College Station, TX MSA'
				'1280' = 'Buffalo-Niagara Falls, NY MSA'
				'1305' = 'Burlington, VT MSA'
				'1320' = 'Canton-Massillon, OH MSA'
				'1350' = 'Casper, WY MSA'
				'1360' = 'Cedar Rapids, IA MSA'
				'1400' = 'Champaign-Urbana, IL MSA'
				'1440' = 'Charleston-North Charleston, SC MSA'
				'1480' = 'Charleston, WV MSA'
				'1520' = 'Charlotte-Gastonia-Rock Hill, NC-SC MSA'
				'1540' = 'Charlottesville, VA MSA'
				'1560' = 'Chattanooga, TN-GA MSA'
				'1580' = 'Cheyenne, WY MSA'
				'1600' = 'Chicago, IL PMSA'
				'1620' = 'Chico-Paradise, CA MSA'
				'1640' = 'Cincinnati, OH-KY-IN PMSA'
				'1660' = 'Clarksville-Hopkinsville, TN-KY MSA'
				'1680' = 'Cleveland-Lorain-Elyria, OH PMSA'
				'1720' = 'Colorado Springs, CO MSA'
				'1740' = 'Columbia, MO MSA'
				'1760' = 'Columbia, SC MSA'
				'1800' = 'Columbus, GA-AL MSA'
				'1840' = 'Columbus, OH MSA'
				'1880' = 'Corpus Christi, TX MSA'
				'1890' = 'Corvallis, OR MSA'
				'1900' = 'Cumberland, MD-WV MSA'
				'1920' = 'Dallas, TX PMSA'
				'1930' = 'Danbury, CT PMSA'
				'1950' = 'Danville, VA MSA'
				'1960' = 'Davenport-Moline-Rock Island, IA-IL MSA'
				'2000' = 'Dayton-Springfield, OH MSA'
				'2020' = 'Daytona Beach, FL MSA'
				'2030' = 'Decatur, AL MSA'
				'2040' = 'Decatur, IL MSA'
				'2080' = 'Denver, CO PMSA'
				'2120' = 'Des Moines, IA MSA'
				'2160' = 'Detroit, MI PMSA'
				'2180' = 'Dothan, AL MSA'
				'2190' = 'Dover, DE MSA'
				'2200' = 'Dubuque, IA MSA'
				'2240' = 'Duluth-Superior, MN-WI MSA'
				'2281' = 'Dutchess County, NY PMSA'
				'2290' = 'Eau Claire, WI MSA'
				'2320' = 'El Paso, TX MSA'
				'2330' = 'Elkhart-Goshen, IN MSA'
				'2335' = 'Elmira, NY MSA'
				'2340' = 'Enid, OK MSA'
				'2360' = 'Erie, PA MSA'
				'2400' = 'Eugene-Springfield, OR MSA'
				'2440' = 'Evansville-Henderson, IN-KY MSA'
				'2520' = 'Fargo-Moorhead, ND-MN MSA'
				'2560' = 'Fayetteville, NC MSA'
				'2580' = 'Fayetteville-Springdale-Rogers, AR MSA'
				'2600' = 'Fitchburg-Leominster, MA PMSA'
				'2620' = 'Flagstaff, AZ-UT MSA'
				'2640' = 'Flint, MI PMSA'
				'2650' = 'Florence, AL MSA'
				'2655' = 'Florence, SC MSA'
				'2670' = 'Fort Collins-Loveland, CO MSA'
				'2680' = 'Fort Lauderdale, FL PMSA'
				'2700' = 'Fort Myers-Cape Coral, FL MSA'
				'2710' = 'Fort Pierce-Port St. Lucie, FL MSA'
				'2720' = 'Fort Smith, AR-OK MSA'
				'2750' = 'Fort Walton Beach, FL MSA'
				'2760' = 'Fort Wayne, IN MSA'
				'2800' = 'Fort Worth-Arlington, TX PMSA'
				'2840' = 'Fresno, CA MSA'
				'2880' = 'Gadsden, AL MSA'
				'2900' = 'Gainesville, FL MSA'
				'2920' = 'Galveston-Texas City, TX PMSA'
				'2960' = 'Gary, IN PMSA'
				'2975' = 'Glens Falls, NY MSA'
				'2980' = 'Goldsboro, NC MSA'
				'2985' = 'Grand Forks, ND-MN MSA'
				'2995' = 'Grand Junction, CO MSA'
				'3000' = 'Grand Rapids-Muskegon-Holland, MI MSA'
				'3040' = 'Great Falls, MT MSA'
				'3060' = 'Greeley, CO PMSA'
				'3080' = 'Green Bay, WI MSA'
				'3120' = 'Greensboro--Winston-Salem--High Point, NC MSA'
				'3150' = 'Greenville, NC MSA'
				'3160' = 'Greenville-Spartanburg-Anderson, SC MSA'
				'3180' = 'Hagerstown, MD PMSA'
				'3200' = 'Hamilton-Middletown, OH PMSA'
				'3240' = 'Harrisburg-Lebanon-Carlisle, PA MSA'
				'3280' = 'Hartford, CT MSA'
				'3285' = 'Hattiesburg, MS MSA'
				'3290' = 'Hickory-Morganton-Lenoir, NC MSA'
				'3320' = 'Honolulu, HI MSA'
				'3350' = 'Houma, LA MSA'
				'3360' = 'Houston, TX PMSA'
				'3400' = 'Huntington-Ashland, WV-KY-OH MSA'
				'3440' = 'Huntsville, AL MSA'
				'3480' = 'Indianapolis, IN MSA'
				'3500' = 'Iowa City, IA MSA'
				'3520' = 'Jackson, MI MSA'
				'3560' = 'Jackson, MS MSA'
				'3580' = 'Jackson, TN MSA'
				'3600' = 'Jacksonville, FL MSA'
				'3605' = 'Jacksonville, NC MSA'
				'3610' = 'Jamestown, NY MSA'
				'3620' = 'Janesville-Beloit, WI MSA'
				'3640' = 'Jersey City, NJ PMSA'
				'3660' = 'Johnson City-Kingsport-Bristol, TN-VA MSA'
				'3680' = 'Johnstown, PA MSA'
				'3700' = 'Jonesboro, AR MSA'
				'3710' = 'Joplin, MO MSA'
				'3720' = 'Kalamazoo-Battle Creek, MI MSA'
				'3740' = 'Kankakee, IL PMSA'
				'3760' = 'Kansas City, MO-KS MSA'
				'3800' = 'Kenosha, WI PMSA'
				'3810' = 'Killeen-Temple, TX MSA'
				'3840' = 'Knoxville, TN MSA'
				'3850' = 'Kokomo, IN MSA'
				'3870' = 'La Crosse, WI-MN MSA'
				'3880' = 'Lafayette, LA MSA'
				'3920' = 'Lafayette, IN MSA'
				'3960' = 'Lake Charles, LA MSA'
				'3980' = 'Lakeland-Winter Haven, FL MSA'
				'4000' = 'Lancaster, PA MSA'
				'4040' = 'Lansing-East Lansing, MI MSA'
				'4080' = 'Laredo, TX MSA'
				'4100' = 'Las Cruces, NM MSA'
				'4120' = 'Las Vegas, NV-AZ MSA'
				'4150' = 'Lawrence, KS MSA'
				'4160' = 'Lawrence, MA-NH PMSA'
				'4200' = 'Lawton, OK MSA'
				'4240' = 'Lewiston-Auburn, ME MSA'
				'4280' = 'Lexington, KY MSA'
				'4320' = 'Lima, OH MSA'
				'4360' = 'Lincoln, NE MSA'
				'4400' = 'Little Rock-North Little Rock, AR MSA'
				'4420' = 'Longview-Marshall, TX MSA'
				'4480' = 'Los Angeles-Long Beach, CA PMSA'
				'4520' = 'Louisville, KY-IN MSA'
				'4560' = 'Lowell, MA-NH PMSA'
				'4600' = 'Lubbock, TX MSA'
				'4640' = 'Lynchburg, VA MSA'
				'4680' = 'Macon, GA MSA'
				'4720' = 'Madison, WI MSA'
				'4760' = 'Manchester, NH PMSA'
				'4800' = 'Mansfield, OH MSA'
				'4880' = 'McAllen-Edinburg-Mission, TX MSA'
				'4890' = 'Medford-Ashland, OR MSA'
				'4900' = 'Melbourne-Titusville-Palm Bay, FL MSA'
				'4920' = 'Memphis, TN-AR-MS MSA'
				'4940' = 'Merced, CA MSA'
				'5000' = 'Miami, FL PMSA'
				'5015' = 'Middlesex-Somerset-Hunterdon, NJ PMSA'
				'5080' = 'Milwaukee-Waukesha, WI PMSA'
				'5120' = 'Minneapolis-St. Paul, MN-WI MSA'
				'5140' = 'Missoula, MT MSA'
				'5160' = 'Mobile, AL MSA'
				'5170' = 'Modesto, CA MSA'
				'5190' = 'Monmouth-Ocean, NJ PMSA'
				'5200' = 'Monroe, LA MSA'
				'5240' = 'Montgomery, AL MSA'
				'5280' = 'Muncie, IN MSA'
				'5330' = 'Myrtle Beach, SC MSA'
				'5345' = 'Naples, FL MSA'
				'5350' = 'Nashua, NH PMSA'
				'5360' = 'Nashville, TN MSA'
				'5380' = 'Nassau-Suffolk, NY PMSA'
				'5400' = 'New Bedford, MA PMSA'
				'5480' = 'New Haven-Meriden, CT PMSA'
				'5520' = 'New London-Norwich, CT-RI MSA'
				'5560' = 'New Orleans, LA MSA'
				'5600' = 'New York, NY PMSA'
				'5640' = 'Newark, NJ PMSA'
				'5660' = 'Newburgh, NY-PA PMSA'
				'5720' = 'Norfolk-Virginia Beach-Newport News, VA-NC MSA'
				'5775' = 'Oakland, CA PMSA'
				'5790' = 'Ocala, FL MSA'
				'5800' = 'Odessa-Midland, TX MSA'
				'5880' = 'Oklahoma City, OK MSA'
				'5910' = 'Olympia, WA PMSA'
				'5920' = 'Omaha, NE-IA MSA'
				'5945' = 'Orange County, CA PMSA'
				'5960' = 'Orlando, FL MSA'
				'5990' = 'Owensboro, KY MSA'
				'6015' = 'Panama City, FL MSA'
				'6020' = 'Parkersburg-Marietta, WV-OH MSA'
				'6080' = 'Pensacola, FL MSA'
				'6120' = 'Peoria-Pekin, IL MSA'
				'6160' = 'Philadelphia, PA-NJ PMSA'
				'6200' = 'Phoenix-Mesa, AZ MSA'
				'6240' = 'Pine Bluff, AR MSA'
				'6280' = 'Pittsburgh, PA MSA'
				'6320' = 'Pittsfield, MA MSA'
				'6340' = 'Pocatello, ID MSA'
				'6400' = 'Portland, ME MSA'
				'6440' = 'Portland-Vancouver, OR-WA PMSA'
				'6450' = 'Portsmouth-Rochester, NH-ME PMSA'
				'6480' = 'Providence-Fall River-Warwick, RI-MA MSA'
				'6520' = 'Provo-Orem, UT MSA'
				'6560' = 'Pueblo, CO MSA'
				'6580' = 'Punta Gorda, FL MSA'
				'6600' = 'Racine, WI PMSA'
				'6640' = 'Raleigh-Durham-Chapel Hill, NC MSA'
				'6660' = 'Rapid City, SD MSA'
				'6680' = 'Reading, PA MSA'
				'6690' = 'Redding, CA MSA'
				'6720' = 'Reno, NV MSA'
				'6740' = 'Richland-Kennewick-Pasco, WA MSA'
				'6760' = 'Richmond-Petersburg, VA MSA'
				'6780' = 'Riverside-San Bernardino, CA PMSA'
				'6800' = 'Roanoke, VA MSA'
				'6820' = 'Rochester, MN MSA'
				'6840' = 'Rochester, NY MSA'
				'6880' = 'Rockford, IL MSA'
				'6895' = 'Rocky Mount, NC MSA'
				'6920' = 'Sacramento, CA PMSA'
				'6960' = 'Saginaw-Bay City-Midland, MI MSA'
				'6980' = 'St. Cloud, MN MSA'
				'7000' = 'St. Joseph, MO MSA'
				'7040' = 'St. Louis, MO-IL MSA'
				'7080' = 'Salem, OR PMSA'
				'7120' = 'Salinas, CA MSA'
				'7160' = 'Salt Lake City-Ogden, UT MSA'
				'7200' = 'San Angelo, TX MSA'
				'7240' = 'San Antonio, TX MSA'
				'7320' = 'San Diego, CA MSA'
				'7360' = 'San Francisco, CA PMSA'
				'7400' = 'San Jose, CA PMSA'
				'7460' = 'San Luis Obispo-Atascadero-Paso Robles, CA MSA'
				'7480' = 'Santa Barbara-Santa Maria-Lompoc, CA MSA'
				'7485' = 'Santa Cruz-Watsonville, CA PMSA'
				'7490' = 'Santa Fe, NM MSA'
				'7500' = 'Santa Rosa, CA PMSA'
				'7510' = 'Sarasota-Bradenton, FL MSA'
				'7520' = 'Savannah, GA MSA'
				'7560' = 'Scranton--Wilkes-Barre--Hazleton, PA MSA'
				'7600' = 'Seattle-Bellevue-Everett, WA PMSA'
				'7610' = 'Sharon, PA MSA'
				'7620' = 'Sheboygan, WI MSA'
				'7640' = 'Sherman-Denison, TX MSA'
				'7680' = 'Shreveport-Bossier City, LA MSA'
				'7720' = 'Sioux City, IA-NE MSA'
				'7760' = 'Sioux Falls, SD MSA'
				'7800' = 'South Bend, IN MSA'
				'7840' = 'Spokane, WA MSA'
				'7880' = 'Springfield, IL MSA'
				'7920' = 'Springfield, MO MSA'
				'8000' = 'Springfield, MA MSA'
				'8040' = 'Stamford-Norwalk, CT PMSA'
				'8050' = 'State College, PA MSA'
				'8080' = 'Steubenville-Weirton, OH-WV MSA'
				'8120' = 'Stockton-Lodi, CA MSA'
				'8140' = 'Sumter, SC MSA'
				'8160' = 'Syracuse, NY MSA'
				'8200' = 'Tacoma, WA PMSA'
				'8240' = 'Tallahassee, FL MSA'
				'8280' = 'Tampa-St. Petersburg-Clearwater, FL MSA'
				'8320' = 'Terre Haute, IN MSA'
				'8360' = 'Texarkana, TX-Texarkana, AR MSA'
				'8400' = 'Toledo, OH MSA'
				'8440' = 'Topeka, KS MSA'
				'8480' = 'Trenton, NJ PMSA'
				'8520' = 'Tucson, AZ MSA'
				'8560' = 'Tulsa, OK MSA'
				'8600' = 'Tuscaloosa, AL MSA'
				'8640' = 'Tyler, TX MSA'
				'8680' = 'Utica-Rome, NY MSA'
				'8720' = 'Vallejo-Fairfield-Napa, CA PMSA'
				'8735' = 'Ventura, CA PMSA'
				'8750' = 'Victoria, TX MSA'
				'8760' = 'Vineland-Millville-Bridgeton, NJ PMSA'
				'8780' = 'Visalia-Tulare-Porterville, CA MSA'
				'8800' = 'Waco, TX MSA'
				'8840' = 'Washington, DC-MD-VA-WV PMSA'
				'8880' = 'Waterbury, CT PMSA'
				'8920' = 'Waterloo-Cedar Falls, IA MSA'
				'8940' = 'Wausau, WI MSA'
				'8960' = 'West Palm Beach-Boca Raton, FL MSA'
				'9000' = 'Wheeling, WV-OH MSA'
				'9040' = 'Wichita, KS MSA'
				'9080' = 'Wichita Falls, TX MSA'
				'9140' = 'Williamsport, PA MSA'
				'9160' = 'Wilmington-Newark, DE-MD PMSA'
				'9200' = 'Wilmington, NC MSA'
				'9240' = 'Worcester, MA-CT PMSA'
				'9260' = 'Yakima, WA MSA'
				'9270' = 'Yolo, CA PMSA'
				'9280' = 'York, PA MSA'
				'9320' = 'Youngstown-Warren, OH MSA'
				'9340' = 'Yuba City, CA MSA'
				'9360' = 'Yuma, AZ MSA';
run;
