/*PROGRAM NAME:  fmt_plc50000_eeo.sas*/

proc format library=lib;

/*****************************************************************************/
/* Format for Places of 50,000 or more for EEO (Does not include Puerto Rico)*/
/*****************************************************************************/

	value $pl50eeo
			'0107000' = "Birmingham city"
			'0120104' = "Decatur city"
			'0121184' = "Dothan city"
			'0135896' = "Hoover city"
			'0137000' = "Huntsville city"
			'0150000' = "Mobile city"
			'0151000' = "Montgomery city"
			'0177256' = "Tuscaloosa city"
			'0203000' = "Anchorage municipality"
			'0410670' = "Casas Adobes CDP"
			'0411230' = "Catalina Foothills CDP"
			'0412000' = "Chandler city"
			'0423620' = "Flagstaff city"
			'0427400' = "Gilbert town"
			'0427820' = "Glendale city"
			'0446000' = "Mesa city"
			'0454050' = "Peoria city"
			'0455000' = "Phoenix city"
			'0465000' = "Scottsdale city"
			'0473000' = "Tempe city"
			'0477000' = "Tucson city"
			'0485540' = "Yuma city"
			'0523290' = "Fayetteville city"
			'0524550' = "Fort Smith city"
			'0535710' = "Jonesboro city"
			'0541000' = "Little Rock city"
			'0550450' = "North Little Rock city"
			'0555310' = "Pine Bluff city"
			'0600562' = "Alameda city"
			'0600884' = "Alhambra city"
			'0602000' = "Anaheim city"
			'0602252' = "Antioch city"
			'0602364' = "Apple Valley town"
			'0602462' = "Arcadia city"
			'0602553' = "Arden-Arcade CDP"
			'0603526' = "Bakersfield city"
			'0603666' = "Baldwin Park city"
			'0604982' = "Bellflower city"
			'0606000' = "Berkeley city"
			'0608786' = "Buena Park city"
			'0608954' = "Burbank city"
			'0610046' = "Camarillo city"
			'0611194' = "Carlsbad city"
			'0611530' = "Carson city"
			'0611964' = "Castro Valley CDP"
			'0612552' = "Cerritos city"
			'0613014' = "Chico city"
			'0613210' = "Chino city"
			'0613214' = "Chino Hills city"
			'0613392' = "Chula Vista city"
			'0613588' = "Citrus Heights city"
			'0614218' = "Clovis city"
			'0615044' = "Compton city"
			'0616000' = "Concord city"
			'0616350' = "Corona city"
			'0616532' = "Costa Mesa city"
			'0617610' = "Cupertino city"
			'0617918' = "Daly City city"
			'0618100' = "Davis city"
			'0619192' = "Diamond Bar city"
			'0619766' = "Downey city"
			'0620802' = "East Los Angeles CDP"
			'0621712' = "El Cajon city"
			'0622020' = "Elk Grove CDP"
			'0622230' = "El Monte city"
			'0622678' = "Encinitas city"
			'0622804' = "Escondido city"
			'0623182' = "Fairfield city"
			'0624477' = "Florence-Graham CDP"
			'0624638' = "Folsom city"
			'0624680' = "Fontana city"
			'0625380' = "Fountain Valley city"
			'0626000' = "Fremont city"
			'0627000' = "Fresno city"
			'0628000' = "Fullerton city"
			'0628168' = "Gardena city"
			'0629000' = "Garden Grove city"
			'0630000' = "Glendale city"
			'0630378' = "Goleta CDP"
			'0631596' = "Hacienda Heights CDP"
			'0632548' = "Hawthorne city"
			'0633000' = "Hayward city"
			'0633182' = "Hemet city"
			'0633434' = "Hesperia city"
			'0636000' = "Huntington Beach city"
			'0636056' = "Huntington Park city"
			'0636546' = "Inglewood city"
			'0636770' = "Irvine city"
			'0639248' = "Laguna Niguel city"
			'0639290' = "La Habra city"
			'0639496' = "Lake Forest city"
			'0639892' = "Lakewood city"
			'0640004' = "La Mesa city"
			'0640130' = "Lancaster city"
			'0641992' = "Livermore city"
			'0642202' = "Lodi city"
			'0643000' = "Long Beach city"
			'0644000' = "Los Angeles city"
			'0644574' = "Lynwood city"
			'0646898' = "Merced city"
			'0647766' = "Milpitas city"
			'0648256' = "Mission Viejo city"
			'0648354' = "Modesto city"
			'0648816' = "Montebello city"
			'0648914' = "Monterey Park city"
			'0649270' = "Moreno Valley city"
			'0649670' = "Mountain View city"
			'0650258' = "Napa city"
			'0650398' = "National City city"
			'0651182' = "Newport Beach city"
			'0652526' = "Norwalk city"
			'0653000' = "Oakland city"
			'0653322' = "Oceanside city"
			'0653896' = "Ontario city"
			'0653980' = "Orange city"
			'0654652' = "Oxnard city"
			'0655156' = "Palmdale city"
			'0655282' = "Palo Alto city"
			'0655618' = "Paramount city"
			'0656000' = "Pasadena city"
			'0656784' = "Petaluma city"
			'0656924' = "Pico Rivera city"
			'0657456' = "Pittsburg city"
			'0657792' = "Pleasanton city"
			'0658072' = "Pomona city"
			'0659444' = "Rancho Cordova CDP"
			'0659451' = "Rancho Cucamonga city"
			'0659920' = "Redding city"
			'0659962' = "Redlands city"
			'0660018' = "Redondo Beach city"
			'0660102' = "Redwood City city"
			'0660466' = "Rialto city"
			'0660620' = "Richmond city"
			'0662000' = "Riverside city"
			'0662896' = "Rosemead city"
			'0662938' = "Roseville city"
			'0664000' = "Sacramento city"
			'0664224' = "Salinas city"
			'0665000' = "San Bernardino city"
			'0665042' = "San Buenaventura (Ventura) city"
			'0666000' = "San Diego city"
			'0667000' = "San Francisco city"
			'0668000' = "San Jose city"
			'0668084' = "San Leandro city"
			'0668196' = "San Marcos city"
			'0668252' = "San Mateo city"
			'0668364' = "San Rafael city"
			'0669000' = "Santa Ana city"
			'0669070' = "Santa Barbara city"
			'0669084' = "Santa Clara city"
			'0669088' = "Santa Clarita city"
			'0669112' = "Santa Cruz city"
			'0669196' = "Santa Maria city"
			'0670000' = "Santa Monica city"
			'0670098' = "Santa Rosa city"
			'0670224' = "Santee city"
			'0672016' = "Simi Valley city"
			'0673080' = "South Gate city"
			'0673262' = "South San Francisco city"
			'0673430' = "South Whittier CDP"
			'0675000' = "Stockton city"
			'0677000' = "Sunnyvale city"
			'0678120' = "Temecula city"
			'0678582' = "Thousand Oaks city"
			'0680000' = "Torrance city"
			'0680238' = "Tracy city"
			'0680812' = "Turlock city"
			'0680854' = "Tustin city"
			'0681204' = "Union City city"
			'0681344' = "Upland city"
			'0681554' = "Vacaville city"
			'0681666' = "Vallejo city"
			'0682590' = "Victorville city"
			'0682954' = "Visalia city"
			'0682996' = "Vista city"
			'0683346' = "Walnut Creek city"
			'0684200' = "West Covina city"
			'0684550' = "Westminster city"
			'0685292' = "Whittier city"
			'0686832' = "Yorba Linda city"
			'0803455' = "Arvada city"
			'0804000' = "Aurora city"
			'0807850' = "Boulder city"
			'0816000' = "Colorado Springs city"
			'0820000' = "Denver city"
			'0827425' = "Fort Collins city"
			'0832155' = "Greeley city"
			'0836410' = "Highlands Ranch CDP"
			'0843000' = "Lakewood city"
			'0845970' = "Longmont city"
			'0846465' = "Loveland city"
			'0862000' = "Pueblo city"
			'0877290' = "Thornton city"
			'0883835' = "Westminster city"
			'0908070' = "Bridgeport town"
			'0908490' = "Bristol town"
			'0918500' = "Danbury town"
			'0926620' = "Fairfield town"
			'0933620' = "Greenwich town"
			'0935650' = "Hamden town"
			'0937070' = "Hartford town"
			'0944700' = "Manchester town"
			'0946520' = "Meriden town"
			'0947535' = "Milford town"
			'0950440' = "New Britain town"
			'0952070' = "New Haven town"
			'0956060' = "Norwalk town"
			'0973070' = "Stamford town"
			'0980070' = "Waterbury town"
			'0982590' = "West Hartford town"
			'0982870' = "West Haven town"
			'1077580' = "Wilmington city"
			'1150000' = "Washington city"
			'1207300' = "Boca Raton city"
			'1207875' = "Boynton Beach city"
			'1208150' = "Brandon CDP"
			'1210275' = "Cape Coral city"
			'1210650' = "Carol city CDP"
			'1212875' = "Clearwater city"
			'1214400' = "Coral Springs city"
			'1216475' = "Davie town"
			'1216525' = "Daytona Beach city"
			'1216725' = "Deerfield Beach city"
			'1217100' = "Delray Beach city"
			'1217200' = "Deltona city"
			'1224000' = "Fort Lauderdale city"
			'1224562' = "Fountainbleau CDP"
			'1225175' = "Gainesville city"
			'1230000' = "Hialeah city"
			'1232000' = "Hollywood city"
			'1235000' = "Jacksonville city"
			'1236062' = "Kendale Lakes CDP"
			'1236100' = "Kendall CDP"
			'1238250' = "Lakeland city"
			'1239425' = "Largo city"
			'1239550' = "Lauderhill city"
			'1243125' = "Margate city"
			'1243975' = "Melbourne city"
			'1245000' = "Miami city"
			'1245025' = "Miami Beach city"
			'1245975' = "Miramar city"
			'1249450' = "North Miami city"
			'1253000' = "Orlando city"
			'1254000' = "Palm Bay city"
			'1254350' = "Palm Harbor CDP"
			'1255775' = "Pembroke Pines city"
			'1255925' = "Pensacola city"
			'1257425' = "Plantation city"
			'1258050' = "Pompano Beach city"
			'1258715' = "Port St. Lucie city"
			'1263000' = "St. Petersburg city"
			'1264175' = "Sarasota city"
			'1268350' = "Spring Hill CDP"
			'1269700' = "Sunrise city"
			'1270600' = "Tallahassee city"
			'1270675' = "Tamarac city"
			'1270700' = "Tamiami CDP"
			'1271000' = "Tampa city"
			'1272145' = "Town 'n' Country CDP"
			'1276600' = "West Palm Beach city"
			'1301052' = "Albany city"
			'1303440' = "Athens-Clarke County (balance)"
			'1304000' = "Atlanta city"
			'1304204' = "Augusta-Richmond County (balance)"
			'1319007' = "Columbus city (balance)"
			'1349000' = "Macon city"
			'1349756' = "Marietta city"
			'1367284' = "Roswell city"
			'1368516' = "Sandy Springs CDP"
			'1369000' = "Savannah city"
			'1517000' = "Honolulu CDP"
			'1608830' = "Boise City city"
			'1639700' = "Idaho Falls city"
			'1656260' = "Nampa city"
			'1664090' = "Pocatello city"
			'1702154' = "Arlington Heights village"
			'1703012' = "Aurora city"
			'1705573' = "Berwyn city"
			'1706613' = "Bloomington city"
			'1707133' = "Bolingbrook village"
			'1712385' = "Champaign city"
			'1714000' = "Chicago city"
			'1714351' = "Cicero town"
			'1718823' = "Decatur city"
			'1719642' = "Des Plaines city"
			'1723074' = "Elgin city"
			'1724582' = "Evanston city"
			'1738570' = "Joliet city"
			'1751089' = "Mount Prospect village"
			'1751622' = "Naperville city"
			'1754820' = "Oak Lawn village"
			'1754885' = "Oak Park village"
			'1756640' = "Orland Park village"
			'1757225' = "Palatine village"
			'1759000' = "Peoria city"
			'1765000' = "Rockford city"
			'1768003' = "Schaumburg village"
			'1770122' = "Skokie village"
			'1772000' = "Springfield city"
			'1779293' = "Waukegan city"
			'1781048' = "Wheaton city"
			'1801468' = "Anderson city"
			'1805860' = "Bloomington city"
			'1820728' = "Elkhart city"
			'1822000' = "Evansville city"
			'1825000' = "Fort Wayne city"
			'1827000' = "Gary city"
			'1831000' = "Hammond city"
			'1836003' = "Indianapolis city (balance)"
			'1840788' = "Lafayette city"
			'1851876' = "Muncie city"
			'1871000' = "South Bend city"
			'1875428' = "Terre Haute city"
			'1901855' = "Ames city"
			'1912000' = "Cedar Rapids city"
			'1916860' = "Council Bluffs city"
			'1919000' = "Davenport city"
			'1921000' = "Des Moines city"
			'1922395' = "Dubuque city"
			'1938595' = "Iowa City city"
			'1973335' = "Sioux City city"
			'1982425' = "Waterloo city"
			'2036000' = "Kansas City city"
			'2038900' = "Lawrence city"
			'2052575' = "Olathe city"
			'2053775' = "Overland Park city"
			'2071000' = "Topeka city"
			'2079000' = "Wichita city"
			'2146027' = "Lexington-Fayette"
			'2148000' = "Louisville city"
			'2158620' = "Owensboro city"
			'2205000' = "Baton Rouge city"
			'2208920' = "Bossier City city"
			'2239475' = "Kenner city"
			'2240735' = "Lafayette city"
			'2241155' = "Lake Charles city"
			'2250115' = "Metairie CDP"
			'2251410' = "Monroe city"
			'2255000' = "New Orleans city"
			'2270000' = "Shreveport city"
			'2360545' = "Portland city"
			'2402825' = "Aspen Hill CDP"
			'2404000' = "Baltimore city"
			'2407125' = "Bethesda CDP"
			'2408775' = "Bowie city"
			'2419125' = "Columbia CDP"
			'2423975' = "Dundalk CDP"
			'2426000' = "Ellicott city CDP"
			'2430325' = "Frederick city"
			'2431175' = "Gaithersburg city"
			'2432025' = "Germantown CDP"
			'2472450' = "Silver Spring CDP"
			'2478425' = "Towson CDP"
			'2483837' = "Wheaton-Glenmont CDP"
			'2507000' = "Boston city"
			'2509000' = "Brockton city"
			'2509175' = "Brookline town"
			'2511000' = "Cambridge city"
			'2513660' = "Chicopee city"
			'2523000' = "Fall River city"
			'2524925' = "Framingham town"
			'2529405' = "Haverhill city"
			'2534550' = "Lawrence city"
			'2537000' = "Lowell city"
			'2537490' = "Lynn city"
			'2537875' = "Malden city"
			'2539835' = "Medford city"
			'2545000' = "New Bedford city"
			'2545560' = "Newton city"
			'2554310' = "Plymouth town"
			'2555745' = "Quincy city"
			'2562535' = "Somerville city"
			'2567000' = "Springfield city"
			'2569170' = "Taunton city"
			'2572600' = "Waltham city"
			'2578865' = "Weymouth town"
			'2582000' = "Worcester city"
			'2603000' = "Ann Arbor city"
			'2605920' = "Battle Creek city"
			'2613110' = "Canton CDP"
			'2616510' = "Clinton CDP"
			'2621000' = "Dearborn city"
			'2621020' = "Dearborn Heights city"
			'2622000' = "Detroit city"
			'2627440' = "Farmington Hills city"
			'2629000' = "Flint city"
			'2634000' = "Grand Rapids city"
			'2642160' = "Kalamazoo city"
			'2646000' = "Lansing city"
			'2649000' = "Livonia city"
			'2665440' = "Pontiac city"
			'2667620' = "Redford CDP"
			'2669035' = "Rochester Hills city"
			'2670040' = "Royal Oak city"
			'2670520' = "Saginaw city"
			'2670760' = "St. Clair Shores city"
			'2672818' = "Shelby CDP"
			'2674900' = "Southfield city"
			'2676460' = "Sterling Heights city"
			'2679000' = "Taylor city"
			'2680700' = "Troy city"
			'2684000' = "Warren city"
			'2684220' = "Waterford CDP"
			'2685510' = "West Bloomfield Township CDP"
			'2686000' = "Westland city"
			'2688940' = "Wyoming city"
			'2706616' = "Bloomington city"
			'2707966' = "Brooklyn Park city"
			'2708794' = "Burnsville city"
			'2713114' = "Coon Rapids city"
			'2717000' = "Duluth city"
			'2717288' = "Eagan city"
			'2718116' = "Eden Prairie city"
			'2740166' = "Maple Grove city"
			'2743000' = "Minneapolis city"
			'2743252' = "Minnetonka city"
			'2751730' = "Plymouth city"
			'2754880' = "Rochester city"
			'2756896' = "St. Cloud city"
			'2758000' = "St. Paul city"
			'2806220' = "Biloxi city"
			'2829700' = "Gulfport city"
			'2836000' = "Jackson city"
			'2915670' = "Columbia city"
			'2924778' = "Florissant city"
			'2935000' = "Independence city"
			'2938000' = "Kansas City city"
			'2941348' = "Lee's Summit city"
			'2964082' = "St. Charles city"
			'2964550' = "St. Joseph city"
			'2965000' = "St. Louis city"
			'2965126' = "St. Peters city"
			'2970000' = "Springfield city"
			'3006550' = "Billings city"
			'3032800' = "Great Falls city"
			'3050200' = "Missoula city"
			'3128000' = "Lincoln city"
			'3137000' = "Omaha city"
			'3209700' = "Carson city"
			'3231900' = "Henderson city"
			'3240000' = "Las Vegas city"
			'3251800' = "North Las Vegas city"
			'3254600' = "Paradise CDP"
			'3260600' = "Reno city"
			'3268400' = "Sparks city"
			'3268585' = "Spring Valley CDP"
			'3271400' = "Sunrise Manor CDP"
			'3345140' = "Manchester city"
			'3350260' = "Nashua city"
			'3403580' = "Bayonne city"
			'3410000' = "Camden city"
			'3413690' = "Clifton city"
			'3419390' = "East Orange city"
			'3420260' = "Edison CDP"
			'3421000' = "Elizabeth city"
			'3434440' = "Irvington CDP"
			'3436000' = "Jersey City city"
			'3451000' = "Newark city"
			'3456550' = "Passaic city"
			'3457000' = "Paterson city"
			'3473110' = "Toms River CDP"
			'3474000' = "Trenton city"
			'3474510' = "Union CDP"
			'3474630' = "Union City city"
			'3476070' = "Vineland city"
			'3477870' = "Wayne CDP"
			'3502000' = "Albuquerque city"
			'3539380' = "Las Cruces city"
			'3563460' = "Rio Rancho city"
			'3570500' = "Santa Fe city"
			'3601000' = "Albany city"
			'3608026' = "Brentwood CDP"
			'3611000' = "Buffalo city"
			'3615000' = "Cheektowaga CDP"
			'3633139' = "Hempstead village"
			'3637737' = "Irondequoit CDP"
			'3642081' = "Levittown CDP"
			'3649121' = "Mount Vernon city"
			'3650617' = "New Rochelle city"
			'3651000' = "New York city"
			'3651055' = "Niagara Falls city"
			'3663000' = "Rochester city"
			'3665508' = "Schenectady city"
			'3673000' = "Syracuse city"
			'3674183' = "Tonawanda CDP"
			'3676540' = "Utica city"
			'3681677' = "White Plains city"
			'3684000' = "Yonkers city"
			'3702140' = "Asheville city"
			'3710740' = "Cary town"
			'3712000' = "Charlotte city"
			'3714100' = "Concord city"
			'3719000' = "Durham city"
			'3722920' = "Fayetteville city"
			'3725580' = "Gastonia city"
			'3728000' = "Greensboro city"
			'3728080' = "Greenville city"
			'3731400' = "High Point city"
			'3734200' = "Jacksonville city"
			'3755000' = "Raleigh city"
			'3757500' = "Rocky Mount city"
			'3774440' = "Wilmington city"
			'3775000' = "Winston-Salem city"
			'3807200' = "Bismarck city"
			'3825700' = "Fargo city"
			'3901000' = "Akron city"
			'3912000' = "Canton city"
			'3915000' = "Cincinnati city"
			'3916000' = "Cleveland city"
			'3918000' = "Columbus city"
			'3921000' = "Dayton city"
			'3925256' = "Elyria city"
			'3925704' = "Euclid city"
			'3933012' = "Hamilton city"
			'3940040' = "Kettering city"
			'3941664' = "Lakewood city"
			'3944856' = "Lorain city"
			'3949056' = "Mentor city"
			'3949840' = "Middletown city"
			'3961000' = "Parma city"
			'3974118' = "Springfield city"
			'3977000' = "Toledo city"
			'3988000' = "Youngstown city"
			'4009050' = "Broken Arrow city"
			'4023200' = "Edmond city"
			'4041850' = "Lawton city"
			'4048350' = "Midwest City city"
			'4052500' = "Norman city"
			'4055000' = "Oklahoma City city"
			'4075000' = "Tulsa city"
			'4105350' = "Beaverton city"
			'4105800' = "Bend city"
			'4123850' = "Eugene city"
			'4131250' = "Gresham city"
			'4134100' = "Hillsboro city"
			'4147000' = "Medford city"
			'4159000' = "Portland city"
			'4164900' = "Salem city"
			'4169600' = "Springfield city"
			'4202000' = "Allentown city"
			'4206088' = "Bethlehem city"
			'4224000' = "Erie city"
			'4241216' = "Lancaster city"
			'4242928' = "Levittown CDP"
			'4260000' = "Philadelphia city"
			'4261000' = "Pittsburgh city"
			'4263624' = "Reading city"
			'4269000' = "Scranton city"
			'4419180' = "Cranston city"
			'4454640' = "Pawtucket city"
			'4459000' = "Providence city"
			'4474300' = "Warwick city"
			'4513330' = "Charleston city"
			'4516000' = "Columbia city"
			'4530850' = "Greenville city"
			'4550875' = "North Charleston city"
			'4652980' = "Rapid City city"
			'4659020' = "Sioux Falls city"
			'4714000' = "Chattanooga city"
			'4715160' = "Clarksville city"
			'4737640' = "Jackson city"
			'4738320' = "Johnson City city"
			'4740000' = "Knoxville city"
			'4748000' = "Memphis city"
			'4751560' = "Murfreesboro city"
			'4752006' = "Nashville-Davidson (balance)"
			'4801000' = "Abilene city"
			'4803000' = "Amarillo city"
			'4804000' = "Arlington city"
			'4805000' = "Austin city"
			'4806128' = "Baytown city"
			'4807000' = "Beaumont city"
			'4810768' = "Brownsville city"
			'4810912' = "Bryan city"
			'4813024' = "Carrollton city"
			'4815976' = "College Station city"
			'4817000' = "Corpus Christi city"
			'4819000' = "Dallas city"
			'4819972' = "Denton city"
			'4824000' = "El Paso city"
			'4826232' = "Flower Mound town"
			'4827000' = "Fort Worth city"
			'4828068' = "Galveston city"
			'4829000' = "Garland city"
			'4830464' = "Grand Prairie city"
			'4832372' = "Harlingen city"
			'4835000' = "Houston city"
			'4837000' = "Irving city"
			'4839148' = "Killeen city"
			'4841464' = "Laredo city"
			'4842508' = "Lewisville city"
			'4843888' = "Longview city"
			'4845000' = "Lubbock city"
			'4845384' = "McAllen city"
			'4845744' = "McKinney city"
			'4847892' = "Mesquite city"
			'4848072' = "Midland city"
			'4848804' = "Missouri City city"
			'4852356' = "North Richland Hills city"
			'4853388' = "Odessa city"
			'4856000' = "Pasadena city"
			'4858016' = "Plano city"
			'4858820' = "Port Arthur city"
			'4861796' = "Richardson city"
			'4863500' = "Round Rock city"
			'4864472' = "San Angelo city"
			'4865000' = "San Antonio city"
			'4870808' = "Sugar Land city"
			'4872176' = "Temple city"
			'4872656' = "The Woodlands CDP"
			'4874144' = "Tyler city"
			'4875428' = "Victoria city"
			'4876000' = "Waco city"
			'4879000' = "Wichita Falls city"
			'4943660' = "Layton city"
			'4955980' = "Ogden city"
			'4957300' = "Orem city"
			'4962470' = "Provo city"
			'4967000' = "Salt Lake City city"
			'4967440' = "Sandy city"
			'4975360' = "Taylorsville city"
			'4982950' = "West Jordan city"
			'4983470' = "West Valley City city"
			'5101000' = "Alexandria city"
			'5101912' = "Annandale CDP"
			'5103000' = "Arlington CDP"
			'5111464' = "Burke CDP"
			'5116000' = "Chesapeake city"
			'5121088' = "Dale city CDP"
			'5135000' = "Hampton city"
			'5147672' = "Lynchburg city"
			'5156000' = "Newport News city"
			'5157000' = "Norfolk city"
			'5164000' = "Portsmouth city"
			'5166672' = "Reston CDP"
			'5167000' = "Richmond city"
			'5168000' = "Roanoke city"
			'5176432' = "Suffolk city"
			'5182000' = "Virginia Beach city"
			'5305210' = "Bellevue city"
			'5305280' = "Bellingham city"
			'5322640' = "Everett city"
			'5323515' = "Federal Way city"
			'5335275' = "Kennewick city"
			'5335415' = "Kent city"
			'5338038' = "Lakewood city"
			'5357745' = "Renton city"
			'5363000' = "Seattle city"
			'5363960' = "Shoreline city"
			'5367000' = "Spokane city"
			'5370000' = "Tacoma city"
			'5374060' = "Vancouver city"
			'5380010' = "Yakima city"
			'5414600' = "Charleston city"
			'5439460' = "Huntington city"
			'5502375' = "Appleton city"
			'5522300' = "Eau Claire city"
			'5531000' = "Green Bay city"
			'5537825' = "Janesville city"
			'5539225' = "Kenosha city"
			'5540775' = "La Crosse city"
			'5548000' = "Madison city"
			'5553000' = "Milwaukee city"
			'5560500' = "Oshkosh city"
			'5566000' = "Racine city"
			'5572975' = "Sheboygan city"
			'5584250' = "Waukesha city"
			'5585300' = "West Allis city"
			'5613900' = "Cheyenne city";
run;























































































