/*PROGRAM NAME:  fmt_workflow.sas*/

proc format;

/******************************************************************************/
/*               		 Work Flow Table Formats			                  */
/******************************************************************************/

        value $wrkflw
			'01003BIGB' = 'Baldwin County, AL'	
			'01009BIGB' = 'Blount County, AL'	
			'01043BIGB' = 'Cullman County, AL'	
			'01049BIGB' = 'DeKalb County, AL'	
			'01071BIGB' = 'Jackson County, AL'	
			'01073BIGB' = 'Balance of Jefferson County, AL'	
			'01077BIGB' = 'Lauderdale County, AL'	
			'01083BIGB' = 'Balance of Limestone County, AL'	
			'01089BIGB' = 'Balance of Madison County, AL'	
			'01095BIGB' = 'Marshall County, AL'	
			'010971165' = 'Mobile city, AL'	
			'01097BIGB' = 'Balance of Mobile County, AL'	
			'01103BIGB' = 'Balance of Morgan County, AL'	
			'01115BIGB' = 'St. Clair County, AL'	
			'01117BIGB' = 'Balance of Shelby County, AL'	
			'01121BIGB' = 'Talladega County, AL'	
			'011251720' = 'Tuscaloosa city, AL'	
			'01125BIGB' = 'Balance of Clarke County, AL'	
			'01127BIGB' = 'Walker County, AL'	
			'01MIX0185' = 'Birmingham city, AL'	
			'01MIX0480' = 'Decatur city, AL'	
			'01MIX0927' = 'Hoover city, AL'	
			'01MIX0935' = 'Huntsville city, AL'	
			'020200140' = 'Anchorage municipality, AK'	
			'02170BIGB' = 'Matanuska-Susitna Borough, AK'	
			'04003BIGB' = 'Cochise County, AZ'	
			'040050115' = 'Flagstaff city, AZ'	
			'04005BIGB' = 'Balance of Coconino County, AZ'	
			'040130050' = 'Chandler city, AZ'	
			'040130135' = 'Gilbert town, AZ'	
			'040130140' = 'Glendale city, AZ'	
			'040130215' = 'Mesa city, AZ'	
			'040130260' = 'Phoenix city, AZ'	
			'040130327' = 'Scottsdale city, AZ'	
			'040130368' = 'Tempe city, AZ'	
			'04013BIGB' = 'Balance of Maricopa County, AZ'	
			'04015BIGB' = 'Mohave County, AZ'	
			'040190041' = 'Casas Adobes CDP, AZ'	
			'040190043' = 'Catalina Foothills CDP, AZ'	
			'040190385' = 'Tucson city, AZ'	
			'04019BIGB' = 'Balance of Pima County, AZ'	
			'04021BIGB' = 'Pinal County, AZ'	
			'04025BIGB' = 'Yavapai County, AZ'	
			'040270415' = 'Yuma city, AZ'	
			'04027BIGB' = 'Balance of Yuma County, AZ'	
			'04MIX0255' = 'Peoria city, AZ'	
			'05007BIGB' = 'Benton County, AR'	
			'05031CHGB' = 'Craighead County, AR'	
			'05035BIGB' = 'Crittenden County, AR'	
			'05045BIGB' = 'Faulkner County, AR'	
			'05051BIGB' = 'Garland County, AR'	
			'05069CHGB' = 'Jefferson County, AR'	
			'05085BIGB' = 'Lonoke County, AR'	
			'05093BIGB' = 'Mississippi County, AR'	
			'051191195' = 'Little Rock city, AR'	
			'051191475' = 'North Little Rock city, AR'	
			'05119BIGB' = 'Balance of Pulaski County, AR'	
			'05125BIGB' = 'Saline County, AR'	
			'051430670' = 'Fayetteville city, AR'	
			'05143BIGB' = 'Balance of Washington County, AR'	
			'05145BIGB' = 'White County, AR'	
			'060010010' = 'Alameda city, CA'	
			'060010245' = 'Berkeley city, CA'	
			'060010455' = 'Castro Valley CDP, CA'	
			'060011080' = 'Fremont city, CA'	
			'060011225' = 'Hayward city, CA'	
			'060011570' = 'Livermore city, CA'	
			'060011970' = 'Oakland city, CA'	
			'060012215' = 'Pleasanton city, CA'	
			'060012525' = 'San Leandro city, CA'	
			'060012977' = 'Union City city, CA'	
			'06001BIGB' = 'Balance of Alameda County, CA'	
			'060070500' = 'Chico city, CA'	
			'06007BIGB' = 'Balance of Butte County, CA'	
			'060130085' = 'Antioch city, CA'	
			'060130595' = 'Concord city, CA'	
			'060132175' = 'Pittsburg city, CA'	
			'060132330' = 'Richmond city, CA'	
			'060133030' = 'Walnut Creek city, CA'	
			'06013BIGB' = 'Balance of Contra Costa County, CA'	
			'06017BIGB' = 'El Dorado County, CA'	
			'060190550' = 'Clovis city, CA'	
			'060191090' = 'Fresno city, CA'	
			'06019BIGB' = 'Balance of Fresno County, CA'	
			'06025BIGB' = 'Imperial County, CA'	
			'060290180' = 'Bakersfield city, CA'	
			'06029BIGB' = 'Balance of Kern County, CA'	
			'06031BIGB' = 'Kings County, CA'	
			'06033BIGB' = 'Lake County, CA'	
			'060370025' = 'Alhambra city, CA'	
			'060370105' = 'Arcadia city, CA'	
			'060370185' = 'Baldwin Park city, CA'	
			'060370215' = 'Bellflower city, CA'	
			'060370340' = 'Burbank city, CA'	
			'060370440' = 'Carson city, CA'	
			'060370487' = 'Cerritos city, CA'	
			'060370590' = 'Compton city, CA'	
			'060370771' = 'Diamond Bar city, CA'	
			'060370795' = 'Downey city, CA'	
			'060370820' = 'East Los Angeles CDP, CA'	
			'060370880' = 'El Monte city, CA'	
			'060371020' = 'Florence-Graham CDP, CA'	
			'060371105' = 'Gardena city, CA'	
			'060371130' = 'Glendale city, CA'	
			'060371188' = 'Hacienda Heights CDP, CA'	
			'060371220' = 'Hawthorne city, CA'	
			'060371305' = 'Huntington Park city, CA'	
			'060371340' = 'Inglewood city, CA'	
			'060371459' = 'Lakewood city, CA'	
			'060371476' = 'Lancaster city, CA'	
			'060371610' = 'Long Beach city, CA'	
			'060371630' = 'Los Angeles city, CA'	
			'060371660' = 'Lynwood city, CA'	
			'060371820' = 'Montebello city, CA'	
			'060371830' = 'Monterey Park city, CA'	
			'060371950' = 'Norwalk city, CA'	
			'060372072' = 'Palmdale city, CA'	
			'060372105' = 'Paramount city, CA'	
			'060372125' = 'Pasadena city, CA'	
			'060372145' = 'Pico Rivera city, CA'	
			'060372230' = 'Pomona city, CA'	
			'060372300' = 'Redondo Beach city, CA'	
			'060372400' = 'Rosemead city, CA'	
			'060372583' = 'Santa Clarita city, CA'	
			'060372600' = 'Santa Monica city, CA'	
			'060372730' = 'South Gate city, CA'	
			'060372782' = 'South Whittier CDP, CA'	
			'060372912' = 'Torrance city, CA'	
			'060373070' = 'West Covina city, CA'	
			'060373110' = 'Whittier city, CA'	
			'06037BIGB' = 'Balance of Los Angeles County, CA'	
			'06039BIGB' = 'Madera County, CA'	
			'060412565' = 'San Rafael city, CA'	
			'06041BIGB' = 'Balance of Marin County, CA'	
			'060471750' = 'Merced city, CA'	
			'06047BIGB' = 'Balance of Merced County, CA'	
			'060532435' = 'Salinas city, CA'	
			'06053BIGB' = 'Balance of Modoc County, CA'	
			'060551884' = 'Napa city, CA'	
			'06055BIGB' = 'Balance of Mono County, CA'	
			'06057BIGB' = 'Nevada County, CA'	
			'060590070' = 'Anaheim city, CA'	
			'060590335' = 'Buena Park city, CA'	
			'060590625' = 'Costa Mesa city, CA'	
			'060591065' = 'Fountain Valley city, CA'	
			'060591095' = 'Fullerton city, CA'	
			'060591110' = 'Garden Grove city, CA'	
			'060591300' = 'Huntington Beach city, CA'	
			'060591347' = 'Irvine city, CA'	
			'060591421' = 'Laguna Niguel city, CA'	
			'060591428' = 'La Habra city, CA'	
			'060591439' = 'Lake Forest city, CA'	
			'060591786' = 'Mission Viejo city, CA'	
			'060591912' = 'Newport Beach city, CA'	
			'060592015' = 'Orange city, CA'	
			'060592570' = 'Santa Ana city, CA'	
			'060592965' = 'Tustin city, CA'	
			'060593085' = 'Westminster city, CA'	
			'060593169' = 'Yorba Linda city, CA'	
			'06059BIGB' = 'Balance of Orange County, CA'	
			'060612405' = 'Roseville city, CA'	
			'06061BIGB' = 'Balance of Placer County, CA'	
			'060650610' = 'Corona city, CA'	
			'060651235' = 'Hemet city, CA'	
			'060651849' = 'Moreno Valley city, CA'	
			'060652370' = 'Riverside city, CA'	
			'060652878' = 'Temecula city, CA'	
			'06065BIGB' = 'Balance of Riverside County, CA'	
			'060670115' = 'Arden-Arcade CDP, CA'	
			'060670530' = 'Citrus Heights city, CA'	
			'060670870' = 'Elk Grove CDP, CA'	
			'060671025' = 'Folsom city, CA'	
			'060672277' = 'Rancho Cordova CDP, CA'	
			'060672420' = 'Sacramento city, CA'	
			'06067BIGB' = 'Balance of Sacramento County, CA'	
			'06069BIGB' = 'San Benito County, CA'	
			'060710090' = 'Apple Valley town, CA'	
			'060710510' = 'Chino city, CA'	
			'060710511' = 'Chino Hills city, CA'	
			'060711030' = 'Fontana city, CA'	
			'060711247' = 'Hesperia city, CA'	
			'060712005' = 'Ontario city, CA'	
			'060712278' = 'Rancho Cucamonga city, CA'	
			'060712297' = 'Redlands city, CA'	
			'060712320' = 'Rialto city, CA'	
			'060712450' = 'San Bernardino city, CA'	
			'060712978' = 'Upland city, CA'	
			'060712997' = 'Victorville city, CA'	
			'06071BIGB' = 'Balance of San Bernardino County, CA'	
			'060730405' = 'Carlsbad city, CA'	
			'060730525' = 'Chula Vista city, CA'	
			'060730850' = 'El Cajon city, CA'	
			'060730920' = 'Encinitas city, CA'	
			'060730935' = 'Escondido city, CA'	
			'060731460' = 'La Mesa city, CA'	
			'060731885' = 'National City city, CA'	
			'060731990' = 'Oceanside city, CA'	
			'060732475' = 'San Diego city, CA'	
			'060732537' = 'San Marcos city, CA'	
			'060732623' = 'Santee city, CA'	
			'060733021' = 'Vista city, CA'	
			'06073BIGB' = 'Balance of San Diego County, CA'	
			'060752485' = 'San Francisco city, CA'	
			'060771585' = 'Lodi city, CA'	
			'060772805' = 'Stockton city, CA'	
			'060772915' = 'Tracy city, CA'	
			'06077BIGB' = 'Balance of San Joaquin County, CA'	
			'06079BIGB' = 'San Luis Obispo County, CA'	
			'060810700' = 'Daly City city, CA'	
			'060812305' = 'Redwood City city, CA'	
			'060812555' = 'San Mateo city, CA'	
			'060812765' = 'South San Francisco city, CA'	
			'06081BIGB' = 'Balance of San Mateo County, CA'	
			'060831142' = 'Goleta CDP, CA'	
			'060832575' = 'Santa Barbara city, CA'	
			'060832595' = 'Santa Maria city, CA'	
			'06083BIGB' = 'Balance of Santa Barbara County, CA'	
			'060850670' = 'Cupertino city, CA'	
			'060851770' = 'Milpitas city, CA'	
			'060851863' = 'Mountain View city, CA'	
			'060852090' = 'Palo Alto city, CA'	
			'060852510' = 'San Jose city, CA'	
			'060852580' = 'Santa Clara city, CA'	
			'060852835' = 'Sunnyvale city, CA'	
			'06085BIGB' = 'Balance of Santa Clara County, CA'	
			'060872585' = 'Santa Cruz city, CA'	
			'06087BIGB' = 'Balance of Santa Cruz County, CA'	
			'060892296' = 'Redding city, CA'	
			'06089BIGB' = 'Balance of Shasta County, CA'	
			'060950960' = 'Fairfield city, CA'	
			'060952981' = 'Vacaville city, CA'	
			'060952984' = 'Vallejo city, CA'	
			'06095BIGB' = 'Balance of Solano County, CA'	
			'060972140' = 'Petaluma city, CA'	
			'060972615' = 'Santa Rosa city, CA'	
			'06097BIGB' = 'Balance of Sonoma County, CA'	
			'060991790' = 'Modesto city, CA'	
			'060992960' = 'Turlock city, CA'	
			'06099BIGB' = 'Balance of Stanislaus County, CA'	
			'06103BIGB' = 'Tehama County, CA'	
			'061073019' = 'Visalia city, CA'	
			'06107BIGB' = 'Balance of Tulare County, CA'	
			'06109BIGB' = 'Tuolumne County, CA'	
			'061110379' = 'Camarillo city, CA'	
			'061112050' = 'Oxnard city, CA'	
			'061112460' = 'San Buenaventura (Ventura) city, CA'	
			'061112702' = 'Simi Valley city, CA'	
			'061112897' = 'Thousand Oaks city, CA'	
			'06111BIGB' = 'Balance of Ventura County, CA'	
			'061130715' = 'Davis city, CA'	
			'06113BIGB' = 'Balance of Yolo County, CA'	
			'08001BIGB' = 'Balance of Adams County, CO'	
			'08005BIGB' = 'Balance of Arapahoe County, CO'	
			'080130110' = 'Boulder city, CO'	
			'08013BIGB' = 'Balance of Boulder County, CO'	
			'080310320' = 'Denver city, CO'	
			'080350618' = 'Highlands Ranch CDP, CO'	
			'08035BIGB' = 'Balance of Douglas County, CO'	
			'080410240' = 'Colorado Springs city, CO'	
			'08041BIGB' = 'Balance of El Paso County, CO'	
			'080590760' = 'Lakewood city, CO'	
			'08059BIGB' = 'Balance of Jefferson County, CO'	
			'080690455' = 'Fort Collins city, CO'	
			'080690830' = 'Loveland city, CO'	
			'08069BIGB' = 'Balance of Larimer County, CO'	
			'08101CHGB' = 'Pueblo County, CO'	
			'081230570' = 'Greeley city, CO'	
			'08123BIGB' = 'Balance of Weld County, CO'	
			'08MIX0040' = 'Arvada city, CO'	
			'08MIX0055' = 'Aurora city, CO'	
			'08MIX0820' = 'Longmont city, CO'	
			'08MIX1285' = 'Thornton city, CO'	
			'08MIX1355' = 'Westminster city, CO'	
			'09001010 ' = 'Bridgeport town, CT'	
			'09001020 ' = 'Danbury town, CT'	
			'09001035 ' = 'Fairfield town, CT'	
			'09001040 ' = 'Greenwich town, CT'	
			'09001065 ' = 'Norwalk town, CT'	
			'09001090 ' = 'Stamford town, CT'	
			'09001BIGB' = 'Balance of Fairfield County, CT'	
			'09003020 ' = 'Bristol town, CT'	
			'09003070 ' = 'Hartford town, CT'	
			'09003080 ' = 'Manchester town, CT'	
			'09003090 ' = 'New Britain town, CT'	
			'09003130 ' = 'West Hartford town, CT'	
			'09003BIGB' = 'Balance of Hartford County, CT'	
			'09005BIGB' = 'Litchfield County, CT'	
			'09007BIGB' = 'Middlesex County, CT'	
			'09009045 ' = 'Hamden town, CT'	
			'09009055 ' = 'Meriden town, CT'	
			'09009065 ' = 'Milford town, CT'	
			'09009075 ' = 'New Haven town, CT'	
			'09009120 ' = 'Waterbury town, CT'	
			'09009125 ' = 'West Haven town, CT'	
			'09009BIGB' = 'Balance of New Haven County, CT'	
			'09011BIGB' = 'New London County, CT'	
			'09013BIGB' = 'Tolland County, CT'	
			'09015BIGB' = 'Windham County, CT'	
			'10001BIGB' = 'Kent County, DE'	
			'100030255' = 'Wilmington city, DE'	
			'10003BIGB' = 'Balance of New Castle County, DE'	
			'110010005' = 'District of Columbia'	
			'120010695' = 'Gainesville city, FL'	
			'12001BIGB' = 'Balance of Alachua County, FL'	
			'120091350' = 'Melbourne city, FL'	
			'120091640' = 'Palm Bay city, FL'	
			'12009BIGB' = 'Balance of Brevard County, FL'	
			'120110427' = 'Coral Springs city, FL'	
			'120110477' = 'Davie town, FL'	
			'120110495' = 'Deerfield Beach city, FL'	
			'120110645' = 'Fort Lauderdale city, FL'	
			'120110915' = 'Hollywood city, FL'	
			'120111185' = 'Lauderhill city, FL'	
			'120111300' = 'Margate city, FL'	
			'120111420' = 'Miramar city, FL'	
			'120111700' = 'Pembroke Pines city, FL'	
			'120111771' = 'Plantation city, FL'	
			'120111780' = 'Pompano Beach city, FL'	
			'120112047' = 'Sunrise city, FL'	
			'120112072' = 'Tamarac city, FL'	
			'12011BIGB' = 'Balance of Broward County, FL'	
			'12015BIGB' = 'Charlotte County, FL'	
			'12019BIGB' = 'Clay County, FL'	
			'12023BIGB' = 'Columbia County, FL'	
			'120331715' = 'Pensacola city, FL'	
			'12033BIGB' = 'Balance of Escambia County, FL'	
			'120532029' = 'Spring Hill CDP, FL'	
			'12053BIGB' = 'Balance of Hernando County, FL'	
			'120570225' = 'Brandon CDP, FL'	
			'120572075' = 'Tampa city, FL'	
			'120572111' = "Town 'n' Country CDP, FL"	
			'12057BIGB' = 'Balance of Hillsborough County, FL'	
			'12061BIGB' = 'Indian River County, FL'	
			'12069BIGB' = 'Lake County, FL'	
			'120710293' = 'Cape Coral city, FL'	
			'12071BIGB' = 'Balance of Lee County, FL'	
			'120732070' = 'Tallahassee city, FL'	
			'12073BIGB' = 'Balance of Leon County, FL'	
			'12081BIGB' = 'Manatee County, FL'	
			'12083BIGB' = 'Marion County, FL'	
			'12085BIGB' = 'Martin County, FL'	
			'120860295' = 'Carol City CDP, FL'	
			'120860676' = 'Fountainbleau CDP, FL'	
			'120860860' = 'Hialeah city, FL'	
			'120861047' = 'Kendale Lakes CDP, FL'	
			'120861048' = 'Kendall CDP, FL'	
			'120861370' = 'Miami city, FL'	
			'120861375' = 'Miami Beach city, FL'	
			'120861498' = 'North Miami city, FL'	
			'120862073' = 'Tamiami CDP, FL'	
			'12086BIGB' = 'Balance of Miami-Dade County, FL'	
			'120951600' = 'Orlando city, FL'	
			'12095BIGB' = 'Balance of Orange County, FL'	
			'12097BIGB' = 'Osceola County, FL'	
			'120990180' = 'Boca Raton city, FL'	
			'120990200' = 'Boynton Beach city, FL'	
			'120990510' = 'Delray Beach city, FL'	
			'120992215' = 'West Palm Beach city, FL'	
			'12099BIGB' = 'Balance of Palm Beach County, FL'	
			'12101BIGB' = 'Pasco County, FL'	
			'121030375' = 'Clearwater city, FL'	
			'121031175' = 'Largo city, FL'	
			'121031663' = 'Palm Harbor CDP, FL'	
			'121031900' = 'St. Petersburg city, FL'	
			'12103BIGB' = 'Balance of Pinellas County, FL'	
			'121051136' = 'Lakeland city, FL'	
			'12105BIGB' = 'Balance of Polk County, FL'	
			'12107BIGB' = 'Putnam County, FL'	
			'121111807' = 'Port St. Lucie city, FL'	
			'12111BIGB' = 'Balance of St Lucie County, FL'	
			'12113BIGB' = 'Santa Rosa County, FL'	
			'121151930' = 'Sarasota city, FL'	
			'12115BIGB' = 'Balance of Sarasota County, FL'	
			'12117BIGB' = 'Seminole County, FL'	
			'121270485' = 'Daytona Beach city, FL'	
			'121270512' = 'Deltona city, FL'	
			'12127BIGB' = 'Balance of Volusia County, FL'	
			'13015BIGB' = 'Bartow County, GA'	
			'13021BIGB' = 'Balance of Bibb County, GA'	
			'13031BIGB' = 'Bulloch County, GA'	
			'13047BIGB' = 'Catoosa County, GA'	
			'130512540' = 'Savannah city, GA'	
			'13051BIGB' = 'Balance of Chatham County, GA'	
			'13057BIGB' = 'Cherokee County, GA'	
			'13063BIGB' = 'Clayton County, GA'	
			'130671750' = 'Marietta city, GA'	
			'13067BIGB' = 'Balance of Cobb County, GA'	
			'13089BIGB' = 'Balance of DeKalb County, GA'	
			'13097BIGB' = 'Douglas County, GA'	
			'13117BIGB' = 'Forsyth County, GA'	
			'131212470' = 'Roswell city, GA'	
			'131212518' = 'Sandy Springs CDP, GA'	
			'13121BIGB' = 'Balance of Fulton County, GA'	
			'13135BIGB' = 'Gwinnett County, GA'	
			'13151BIGB' = 'Henry County, GA'	
			'13153BIGB' = 'Houston County, GA'	
			'13179BIGB' = 'Liberty County, GA'	
			'13223BIGB' = 'Paulding County, GA'	
			'13295BIGB' = 'Walker County, GA'	
			'13313BIGB' = 'Whitfield County, GA'	
			'13MIX0150' = 'Atlanta city, GA'	
			'13MIX1725' = 'Macon city, GA'	
			'15001BIGB' = 'Hawaii County, HI'	
			'150030110' = 'Honolulu CDP, HI'	
			'15003BIGB' = 'Balance of Honolulu County, HI'	
			'160010090' = 'Boise City city, ID'	
			'16001BIGB' = 'Balance of Ada County, ID'	
			'160270660' = 'Nampa city, ID'	
			'16027BIGB' = 'Balance of Canyon County, ID'	
			'16055BIGB' = 'Kootenai County, ID'	
			'170190990' = 'Champaign city, IL'	
			'17019BIGB' = 'Balance of Champaign County, IL'	
			'170310495' = 'Berwyn city, IL'	
			'170311085' = 'Cicero town, IL'	
			'170311460' = 'Des Plaines city, IL'	
			'170311845' = 'Evanston city, IL'	
			'170313930' = 'Mount Prospect village, IL'	
			'170314290' = 'Oak Lawn village, IL'	
			'170314295' = 'Oak Park village, IL'	
			'170314465' = 'Palatine village, IL'	
			'170315365' = 'Skokie village, IL'	
			'17031BIGB' = 'Balance of Cook County, IL'	
			'17037BIGB' = 'DeKalb County, IL'	
			'170436190' = 'Wheaton city, IL'	
			'17043BIGB' = 'Balance of DuPage County, IL'	
			'17073BIGB' = 'Edgar County, IL'	
			'17089BIGB' = 'Balance of Kane County, IL'	
			'17091BIGB' = 'Kanakee County, IL'	
			'17093BIGB' = 'Balance of Kendall County, IL'	
			'17095BIGB' = 'Knox County, IL'	
			'170976075' = 'Waukegan city, IL'	
			'17097BIGB' = 'Balance of Lake County, IL'	
			'17099BIGB' = 'La Salle County, IL'	
			'17111BIGB' = 'McHenry County, IL'	
			'171130540' = 'Bloomington city, IL'	
			'17113BIGB' = 'Balance of McLean County, IL'	
			'17115CHGB' = 'Macon County, IL'	
			'17119BIGB' = 'Madison County, IL'	
			'17141BIGB' = 'Ogle County, IL'	
			'171434590' = 'Peoria city, IL'	
			'17143BIGB' = 'Balance of Peoria County, IL'	
			'17161BIGB' = 'Rock Island County, IL'	
			'17163BIGB' = 'St. Clair County, IL'	
			'171675480' = 'Springfield city, IL'	
			'17167BIGB' = 'Balance of Sangamon County, IL'	
			'17179BIGB' = 'Tazewell County, IL'	
			'17183BIGB' = 'Vermillion County, IL'	
			'17195BIGB' = 'Whiteside County, IL'	
			'17197BIGB' = 'Balance of Will County, IL'	
			'172014965' = 'Rockford city, IL'	
			'17201BIGB' = 'Balance of Winnebago County, IL'	
			'17MIX0190' = 'Arlington Heights village, IL'	
			'17MIX0280' = 'Aurora city, IL'	
			'17MIX0563' = 'Bolingbrook village, IL'	
			'17MIX1051' = 'Chicago city, IL'	
			'17MIX1720' = 'Elgin city, IL'	
			'17MIX2865' = 'Joliet city, IL'	
			'17MIX3990' = 'Naperville city, IL'	
			'17MIX4440' = 'Orland Park village, IL'	
			'17MIX5215' = 'Schaumburg village, IL'	
			'180030825' = 'Fort Wayne city, IN'	
			'18003BIGB' = 'Balance of Allen County, IN'	
			'18019BIGB' = 'Clark County, IN'	
			'180351735' = 'Muncie city, IN'	
			'18035BIGB' = 'Balance of Delaware County, IN'	
			'180390740' = 'Elkhart city, IN'	
			'18039BIGB' = 'Balance of Elkhart County, IN'	
			'18043BIGB' = 'Floyd County, IN'	
			'18053BIGB' = 'Grant County, IN'	
			'18057BIGB' = 'Hamiliton County, IN'	
			'18059BIGB' = 'Hancock County, IN'	
			'18063BIGB' = 'Hendricks County, IN'	
			'18081BIGB' = 'Johnson County, IN'	
			'18085BIGB' = 'Kosciusko County, IN'	
			'180890905' = 'Gary city, IN'	
			'180891040' = 'Hammond city, IN'	
			'18089BIGB' = 'Balance of Lake County, IN'	
			'18091BIGB' = 'La Porte County, IN'	
			'180950065' = 'Anderson city, IN'	
			'18095BIGB' = 'Balance of Madison County, IN'	
			'180971145' = 'Indianapolis city (balance), IN'	
			'18097BIGB' = 'Balance of Marion County, IN'	
			'181050195' = 'Bloomington city, IN'	
			'18105BIGB' = 'Balance of Monroe County, IN'	
			'18109BIGB' = 'Morgan County, IN'	
			'18127BIGB' = 'Porter County, IN'	
			'181412375' = 'South Bend city, IN'	
			'18141BIGB' = 'Balance of St Joseph County, IN'	
			'181571285' = 'Lafayette city, IN'	
			'18157BIGB' = 'Balance of Tippecanoe County, IN'	
			'181630775' = 'Evansville city, IN'	
			'18163BIGB' = 'Balance of Vanderburgh County, IN'	
			'18173BIGB' = 'Warrick County, IN'	
			'190134455' = 'Waterloo city, IA'	
			'19013BIGB' = 'Balance of Black Hawk County, IA'	
			'19045BIGB' = 'Clinton County, IA'	
			'19103CHGB' = 'Johnson County, IA'	
			'191130670' = 'Cedar Rapids city, IA'	
			'19113BIGB' = 'Balance of Linn County, IA'	
			'191531130' = 'Des Moines city, IA'	
			'19153BIGB' = 'Balance of Polk County, IA'	
			'19155CHGB' = 'Pottawattamie County, IA'	
			'191631040' = 'Davenport city, IA'	
			'19163BIGB' = 'Balance of Scott County, IA'	
			'19169CHGB' = 'Story County, IA'	
			'20015BIGB' = 'Butler County, KS'	
			'20045CHGB' = 'Douglas County, KS'	
			'200912120' = 'Olathe city, KS'	
			'200912194' = 'Overland Park city, KS'	
			'20091BIGB' = 'Balance of Johnson County, KS'	
			'20103BIGB' = 'Leavenworth County, KS'	
			'20155BIGB' = 'Reno County, KS'	
			'201733040' = 'Wichita city, KS'	
			'20173BIGB' = 'Balance of Sedgwick County, KS'	
			'20209CHGB' = 'Wyandotte County, KS'	
			'21015BIGB' = 'Boone County, KY'	
			'21029BIGB' = 'Bullitt County, KY'	
			'21037BIGB' = 'Campbell County, KY'	
			'21059CHGB' = 'Daviess County, KY'	
			'210671160' = 'Lexington-Fayette, KY'	
			'21093BIGB' = 'Hardin County, KY'	
			'211111230' = 'Louisville city, KY'	
			'21111BIGB' = 'Balance of Jefferson County, KY'	
			'21117BIGB' = 'Kenton County, KY'	
			'21151BIGB' = 'Madison County, KY'	
			'22001BIGB' = 'Acadia Parish, LA'	
			'22005BIGB' = 'Ascension Parish, LA'	
			'22015CHGB' = 'Bossier Parish, LA'	
			'22017BIGB' = 'Balance of Caddo Parish, LA'	
			'220190715' = 'Lake Charles city, LA'	
			'22019BIGB' = 'Balance of Calcasieu Parish, LA'	
			'220330095' = 'Baton Rouge city, LA'	
			'22033BIGB' = 'Balance of East Baton Rouge Parish, LA'	
			'22045BIGB' = 'Iberia Parish, LA'	
			'220510675' = 'Kenner city, LA'	
			'220510882' = 'Metairie CDP, LA'	
			'22051BIGB' = 'Balance of Jefferson Parish, LA'	
			'220550700' = 'Lafayette city, LA'	
			'22055BIGB' = 'Balance of Lafayette Parish, LA'	
			'22057BIGB' = 'Lafourche Parish, LA'	
			'22063BIGB' = 'Livingston Parish, LA'	
			'220710956' = 'New Orleans city, LA'	
			'220730890' = 'Monroe city, LA'	
			'22073BIGB' = 'Balance of Ouachita Parish, LA'	
			'22087BIGB' = 'St. Bernard Parish, LA'	
			'22097BIGB' = 'St. Landry Parish, LA'	
			'22103BIGB' = 'St. Tammany Parish, LA'	
			'22105BIGB' = 'Tangipahoa Parish, LA'	
			'22113BIGB' = 'Vermillion Parish, LA'	
			'22MIX1240' = 'Shreveport city, LA'	
			'23001BIGB' = 'Androscoggin County, ME'	
			'23005085 ' = 'Portland city, ME'	
			'23005BIGB' = 'Balance of Cumberland County, ME'	
			'23011BIGB' = 'Kennebec County, ME'	
			'23017BIGB' = 'Oxford County, ME'	
			'23031BIGB' = 'York County, ME'	
			'24003BIGB' = 'Anne Arundel County, MD'	
			'240050275' = 'Dundalk CDP, MD'	
			'240050975' = 'Towson CDP, MD'	
			'24005BIGB' = 'Balance of Baltimore County, MD'	
			'24013BIGB' = 'Carroll County, MD'	
			'24015BIGB' = 'Cecil County, MD'	
			'240210355' = 'Frederick city, MD'	
			'24021BIGB' = 'Balance of Frederick County, MD'	
			'24025BIGB' = 'Harford County, MD'	
			'240270227' = 'Columbia CDP, MD'	
			'240270325' = 'Ellicott City CDP, MD'	
			'24027BIGB' = 'Balance of Howard County, MD'	
			'240310021' = 'Aspen Hill CDP, MD'	
			'240310065' = 'Bethesda CDP, MD'	
			'240310385' = 'Gaithersburg city, MD'	
			'240310402' = 'Germantown CDP, MD'	
			'240310900' = 'Silver Spring CDP, MD'	
			'240311036' = 'Wheaton-Glenmont CDP, MD'	
			'24031BIGB' = 'Balance of Montgomery County, MD'	
			'240330085' = 'Bowie city, MD'	
			'24033BIGB' = "Balance of Prince George's County, MD"	
			'24043BIGB' = 'Washington County, MD'	
			'245100025' = 'Baltimore city, MD'	
			'25001BIGB' = 'Barnstable County, MA'	
			'25003BIGB' = 'Berkshire County, MA'	
			'25005040 ' = 'Fall River city, MA'	
			'25005055 ' = 'New Bedford city, MA'	
			'25005095 ' = 'Taunton city, MA'	
			'25005BIGB' = 'Balance of Bristol County, MA'	
			'25009055 ' = 'Haverhill city, MA'	
			'25009065 ' = 'Lawrence city, MA'	
			'25009070 ' = 'Lynn city, MA'	
			'25009BIGB' = 'Balance of Essex County, MA'	
			'25011BIGB' = 'Franklin County, MA'	
			'25013025 ' = 'Chicopee city, MA'	
			'25013090 ' = 'Springfield city, MA'	
			'25013BIGB' = 'Balance of Hampden County, MA'	
			'25015BIGB' = 'Hampshire County, MA'	
			'25017055 ' = 'Cambridge city, MA'	
			'25017090 ' = 'Framingham town, MA'	
			'25017130 ' = 'Lowell city, MA'	
			'25017135 ' = 'Malden city, MA'	
			'25017150 ' = 'Medford city, MA'	
			'25017165 ' = 'Newton city, MA'	
			'25017195 ' = 'Somerville city, MA'	
			'25017235 ' = 'Waltham city, MA'	
			'25017BIGB' = 'Balance of Middlesex County, MA'	
			'25021020 ' = 'Brookline town, MA'	
			'25021100 ' = 'Quincy city, MA'	
			'25021135 ' = 'Weymouth town, MA'	
			'25021BIGB' = 'Balance of Norfolk County, MA'	
			'25023015 ' = 'Brockton city, MA'	
			'25023100 ' = 'Plymouth town, MA'	
			'25023BIGB' = 'Balance of Plymouth County, MA'	
			'25025005 ' = 'Boston city, MA'	
			'25025BIGB' = 'Balance of Suffolk County, MA'	
			'25027300 ' = 'Worcester city, MA'	
			'25027BIGB' = 'Balance of Worcester County, MA'	
			'26005BIGB' = 'Allegan County, MI'	
			'26015BIGB' = 'Barry County, MI'	
			'26017BIGB' = 'Bay County, MI'	
			'26021BIGB' = 'Berrien County, MI'	
			'260250160' = 'Battle Creek city, MI'	
			'26025BIGB' = 'Balance of Calhoun County, MI'	
			'26027BIGB' = 'Cass County, MI'	
			'26037BIGB' = 'Clinton County, MI'	
			'26045BIGB' = 'Balance of Eaton County, MI'	
			'260490920' = 'Flint city, MI'	
			'26049BIGB' = 'Balance of Genesee County, MI'	
			'26065BIGB' = 'Balance of Ingham County, MI'	
			'26067BIGB' = 'Ionia County, MI'	
			'26075BIGB' = 'Jackson County, MI'	
			'260771370' = 'Kalamazoo city, MI'	
			'26077BIGB' = 'Balance of Kalamazoo County, MI'	
			'260811085' = 'Grand Rapids city, MI'	
			'260812925' = 'Wyoming city, MI'	
			'26081BIGB' = 'Balance of Kent County, MI'	
			'26087BIGB' = 'Lapeer County, MI'	
			'26091BIGB' = 'Lenawee County, MI'	
			'26093BIGB' = 'Livingston Coungy, MI'	
			'260990557' = 'Clinton CDP, MI'	
			'260992385' = 'St. Clair Shores city, MI'	
			'260992454' = 'Shelby CDP, MI'	
			'260992583' = 'Sterling Heights city, MI'	
			'260992790' = 'Warren city, MI'	
			'26099BIGB' = 'Balance of Macomb County, MI'	
			'26111BIGB' = 'Midland County, MI'	
			'26115BIGB' = 'Monroe County, MI'	
			'26117BIGB' = 'Montcalm County, MI'	
			'26121BIGB' = 'Muskegon County, MI'	
			'261250877' = 'Farmington Hills city, MI'	
			'261252200' = 'Pontiac city, MI'	
			'261252323' = 'Rochester Hills city, MI'	
			'261252365' = 'Royal Oak city, MI'	
			'261252490' = 'Southfield city, MI'	
			'261252675' = 'Troy city, MI'	
			'261252798' = 'Waterford CDP, MI'	
			'261252822' = 'West Bloomfield Township CDP, MI'	
			'26125BIGB' = 'Balance of Oakland County, MI'	
			'26139BIGB' = 'Ottawa County, MI'	
			'261452370' = 'Saginaw city, MI'	
			'26145BIGB' = 'Balance of Saginaw County, MI'	
			'26147BIGB' = 'St. Clair County, MI'	
			'26149BIGB' = 'St. Joseph County, MI'	
			'26155BIGB' = 'Shiawassee County, MI'	
			'26157BIGB' = 'Tuscola County, MI'	
			'26159BIGB' = 'Van Buren County, MI'	
			'261610080' = 'Ann Arbor city, MI'	
			'26161BIGB' = 'Balance of Washtenaw County, MI'	
			'261630404' = 'Canton CDP, MI'	
			'261630655' = 'Dearborn city, MI'	
			'261630658' = 'Dearborn Heights city, MI'	
			'261630680' = 'Detroit city, MI'	
			'261631565' = 'Livonia city, MI'	
			'261632282' = 'Redford CDP, MI'	
			'261632633' = 'Taylor city, MI'	
			'261632827' = 'Westland city, MI'	
			'26163BIGB' = 'Balance of Wayne County, MI'	
			'26MIX1485' = 'Lansing city, MI'	
			'270030820' = 'Coon Rapids city, MN'	
			'27003BIGB' = 'Balance of Anoka County, MN'	
			'27019BIGB' = 'Carver County, MN'	
			'270370537' = 'Burnsville city, MN'	
			'270371063' = 'Eagan city, MN'	
			'27037BIGB' = 'Balance of Dakota County, MN'	
			'270530385' = 'Bloomington city, MN'	
			'270530465' = 'Brooklyn Park city, MN'	
			'270531094' = 'Eden Prairie city, MN'	
			'270532430' = 'Maple Grove city, MN'	
			'270532585' = 'Minneapolis city, MN'	
			'270532610' = 'Minnetonka city, MN'	
			'270533105' = 'Plymouth city, MN'	
			'27053BIGB' = 'Balance of Hennepin County, MN'	
			'271233425' = 'St. Paul city, MN'	
			'27123BIGB' = 'Balance of Ramsey County, MN'	
			'27131BIGB' = 'Rice County, MN'	
			'271371040' = 'Duluth city, MN'	
			'27137BIGB' = 'Balance of St Louis County, MN'	
			'27139BIGB' = 'Scott County, MN'	
			'27141BIGB' = 'Balance of Sherburne County, MN'	
			'27145BIGB' = 'Balance of Stearns County, MN'	
			'27163BIGB' = 'Washington County, MN'	
			'27171BIGB' = 'Wright County, MN'	
			'27MIX3380' = 'St. Cloud city, MN'	
			'28033BIGB' = 'DeSoto County, MS'	
			'280470110' = 'Biloxi city, MS'	
			'280470515' = 'Gulfport city, MS'	
			'28047BIGB' = 'Balance of Harrison County, MS'	
			'28049BIGB' = 'Balance of Hinds County, MS'	
			'28059BIGB' = 'Jackson County, MS'	
			'28089BIGB' = 'Balance of Madison County, MS'	
			'28121BIGB' = 'Rankin County, MS'	
			'28MIX0615' = 'Jackson city, MS'	
			'290190930' = 'Columbia city, MO'	
			'29019BIGB' = 'Balance of Boone County, MO'	
			'29037CHGB' = 'Cass County, MO'	
			'29043BIGB' = 'Balance of Christian County, MO'	
			'29047CHGB' = 'Clay County, MO'	
			'29051BIGB' = 'Cole County, MO'	
			'29071BIGB' = 'Franklin County, MO'	
			'29077BIGB' = 'Balance of Greene County, MO'	
			'29095CHGB' = 'Jackson County, MO'	
			'29099BIGB' = 'Jefferson County, MO'	
			'29165CHGB' = 'Platte County, MO'	
			'291833830' = 'St. Charles city, MO'	
			'291833885' = 'St. Peters city, MO'	
			'29183BIGB' = 'Balance of St. Charles County, MO'	
			'291891465' = 'Florissant city, MO'	
			'29189BIGB' = 'Balance of St. Louis County, MO'	
			'295103875' = 'St. Louis city, MO'	
			'29MIX2125' = 'Independence city, MO'	
			'29MIX2435' = "Lee's Summit city, MO"	
			'29MIX4075' = 'Springfield city, MO'	
			'310551825' = 'Omaha city, NE'	
			'31055BIGB' = 'Balance of Douglas County, NE'	
			'31109CHGB' = 'Lancaster County, NE'	
			'31153BIGB' = 'Sarpy County, NE'	
			'320030058' = 'Henderson city, NV'	
			'320030065' = 'Las Vegas city, NV'	
			'320030085' = 'North Las Vegas city, NV'	
			'320030088' = 'Paradise CDP, NV'	
			'320030104' = 'Spring Valley CDP, NV'	
			'320030110' = 'Sunrise Manor CDP, NV'	
			'32003BIGB' = 'Balance of Clark County, NV'	
			'320310090' = 'Reno city, NV'	
			'320310100' = 'Sparks city, NV'	
			'32031BIGB' = 'Balance of Washoe County, NV'	
			'325100025' = 'Carson City, NV'	
			'33001BIGB' = 'Belknap County, NH'	
			'33011085 ' = 'Manchester city, NH'	
			'33011110 ' = 'Nashua city, NH'	
			'33011BIGB' = 'Balance of Hillsborough County, NH'	
			'33013BIGB' = 'Merrimack County, NH'	
			'33015BIGB' = 'Rockingham County, NH'	
			'33017BIGB' = 'Strafford County, NH'	
			'34001BIGB' = 'Atlantic County, NJ'	
			'34003BIGB' = 'Bergen County, NJ'	
			'34005BIGB' = 'Burlington County, NJ'	
			'340071390' = 'Camden city, NJ'	
			'34007BIGB' = 'Balance of Camden County, NJ'	
			'34009BIGB' = 'Cape May County, NJ'	
			'340113870' = 'Vineland city, NJ'	
			'34011BIGB' = 'Balance of Cumberland County, NJ'	
			'340131665' = 'East Orange city, NJ'	
			'340132265' = 'Irvington CDP, NJ'	
			'340132895' = 'Newark city, NJ'	
			'34013BIGB' = 'Balance of Essex County, NJ'	
			'34015BIGB' = 'Gloucester County, NJ'	
			'340171135' = 'Bayonne city, NJ'	
			'340172290' = 'Jersey City city, NJ'	
			'340173802' = 'Union City city, NJ'	
			'34017BIGB' = 'Balance of Hudson County, NJ'	
			'340213770' = 'Trenton city, NJ'	
			'34021BIGB' = 'Balance of Mercer County, NJ'	
			'340231697' = 'Edison CDP, NJ'	
			'34023BIGB' = 'Balance of Middlesex County, NJ'	
			'34025BIGB' = 'Monmouth County, NJ'	
			'34027BIGB' = 'Morris County, NJ'	
			'340293760' = 'Toms River CDP, NJ'	
			'34029BIGB' = 'Balance of Ocean County, NJ'	
			'340311490' = 'Clifton city, NJ'	
			'340313110' = 'Passaic city, NJ'	
			'340313115' = 'Paterson city, NJ'	
			'340313970' = 'Wayne CDP, NJ'	
			'34031BIGB' = 'Balance of Passaic County, NJ'	
			'34033BIGB' = 'Salem County, NJ'	
			'34035BIGB' = 'Somerset County, NJ'	
			'34037BIGB' = 'Sussex County, NJ'	
			'340391715' = 'Elizabeth city, NJ'	
			'340393787' = 'Union CDP, NJ'	
			'34039BIGB' = 'Balance of Union County, NJ'	
			'350010015' = 'Albuquerque city, NM'	
			'35001CHGB' = 'Bernalillo County, NM'	
			'350130220' = 'Las Cruces city, NM'	
			'35013BIGB' = 'Balance of Dona Ana County, NM'	
			'35035BIGB' = 'Otero County, NM'	
			'35043CHGB' = 'Sandoval County, NM'	
			'350490381' = 'Santa Fe city, NM'	
			'35049BIGB' = 'Balance of Santa Fe County, NM'	
			'35061BIGB' = 'Valencia County, NM'	
			'360010030' = 'Albany city, NY'	
			'36001BIGB' = 'Balance of Albany County, NY'	
			'36009BIGB' = 'Cattaraugus County, NY'	
			'36011BIGB' = 'Cayuga County, NY'	
			'36013BIGB' = 'Chautauqua County, NY'	
			'36021BIGB' = 'Columbia County, NY'	
			'36027BIGB' = 'Dutchess County, NY'	
			'360290450' = 'Buffalo city, NY'	
			'360290655' = 'Cheektowaga CDP, NY'	
			'360293612' = 'Tonawanda CDP, NY'	
			'36029BIGB' = 'Balance of Erie County, NY'	
			'36035BIGB' = 'Fulton County, NY'	
			'36037BIGB' = 'Genesee County, NY'	
			'36043BIGB' = 'Herkimer County, NY'	
			'36045BIGB' = 'Jefferson County, NY'	
			'36051BIGB' = 'Livingston County, NY'	
			'36053BIGB' = 'Madison County, NY'	
			'360551733' = 'Irondequoit CDP, NY'	
			'360553100' = 'Rochester city, NY'	
			'36055BIGB' = 'Balance of Monroe County, NY'	
			'360591545' = 'Hempstead village, NY'	
			'360591950' = 'Levittown CDP, NY'	
			'36059BIGB' = 'Balance of Nassau County, NY'	
			'360632515' = 'Niagara Falls city, NY'	
			'36063BIGB' = 'Balance of Niagara County, NY'	
			'360653690' = 'Utica city, NY'	
			'36065BIGB' = 'Balance of Oneida County, NY'	
			'360673565' = 'Syracuse city, NY'	
			'36067BIGB' = 'Balance of Onondaga County, NY'	
			'36069BIGB' = 'Ontario County, NY'	
			'36075BIGB' = 'Oswego County, NY'	
			'36077BIGB' = 'Otsego County, NY'	
			'36079BIGB' = 'Putnam County, NY'	
			'36083BIGB' = 'Rensselaer County, NY'	
			'36087BIGB' = 'Rockland County, NY'	
			'36091BIGB' = 'Saratoga County, NY'	
			'360933285' = 'Schenectady city, NY'	
			'36093BIGB' = 'Balance of Schenectady County, NY'	
			'36101BIGB' = 'Steuben County, NY'	
			'361030370' = 'Brentwood CDP, NY'	
			'36103BIGB' = 'Balance of Suffolk County, NY'	
			'36115BIGB' = 'Washington County, NY'	
			'36117BIGB' = 'Wayne Couhty, NY'	
			'361192390' = 'Mount Vernon city, NY'	
			'361192495' = 'New Rochelle city, NY'	
			'361193970' = 'White Plains city, NY'	
			'361194075' = 'Yonkers city, NY'	
			'36119BIGB' = 'Balance of Westchester County, NY'	
			'36MIX2505' = 'New York city, NY'	
			'37001BIGB' = 'Alamance County, NC'	
			'37019BIGB' = 'Brunswick County, NC'	
			'370210095' = 'Asheville city, NC'	
			'37021BIGB' = 'Balance of Buncombe County, NC'	
			'370250565' = 'Concord city, NC'	
			'37025BIGB' = 'Balance of Cabarrus County, NC'	
			'37031BIGB' = 'Carteret County, NC'	
			'37045BIGB' = 'Cleveland County, NC'	
			'37047BIGB' = 'Columbus County, NC'	
			'37049BIGB' = 'Craven County, NC'	
			'370510910' = 'Fayetteville city, NC'	
			'37051BIGB' = 'Balance of Cumberland County, NC'	
			'37057BIGB' = 'Balance of Davidson County, NC'	
			'37063CHGB' = 'Durham County, NC'	
			'37065CHGB' = 'Edgecombe County, NC'	
			'370672785' = 'Winston-Salem city, NC'	
			'37067BIGB' = 'Balance of Forsyth County, NC'	
			'370710990' = 'Gastonia city, NC'	
			'37071BIGB' = 'Balance of Gaston County, NC'	
			'370811065' = 'Greensboro city, NC'	
			'37081BIGB' = 'Balance of Guilford County, NC'	
			'37085BIGB' = 'Harnett County, NC'	
			'37087BIGB' = 'Haywood County, NC'	
			'37089BIGB' = 'Henderson County, NC'	
			'37097BIGB' = 'Iredell County, NC'	
			'37101BIGB' = 'Johnston County, NC'	
			'37107BIGB' = 'Lenoir County, NC'	
			'37109BIGB' = 'Lincoln County, NC'	
			'371190480' = 'Charlotte city, NC'	
			'37119BIGB' = 'Balance of Mecklenburg County, NC'	
			'37125BIGB' = 'Moore County, NC'	
			'37127CHGB' = 'Nash County, NC'	
			'371292755' = 'Wilmington city, NC'	
			'37129BIGB' = 'Balance of New Hanover County, NC'	
			'371331280' = 'Jacksonville city, NC'	
			'37133BIGB' = 'Balance of Onslow County, NC'	
			'37135CHGB' = 'Orange County, NC'	
			'371471070' = 'Greenville city, NC'	
			'37147BIGB' = 'Balance of Pitt County, NC'	
			'37151BIGB' = 'Balance of Randolph County, NC'	
			'37155BIGB' = 'Robeson County, NC'	
			'37157BIGB' = 'Rockingham County, NC'	
			'37159BIGB' = 'Rowan County, NC'	
			'37163BIGB' = 'Sampson County, NC'	
			'37167BIGB' = 'Stanly County, NC'	
			'37171BIGB' = 'Surry County, NC'	
			'37179BIGB' = 'Union County, NC'	
			'37183CHGB' = 'Wake County, NC'	
			'37191BIGB' = 'Wayne County, NC'	
			'37MIX0445' = 'Cary town, NC'	
			'37MIX1195' = 'High Point city, NC'	
			'37MIX2020' = 'Raleigh city, NC'	
			'39007BIGB' = 'Ashtabula County, OH'	
			'390171705' = 'Hamilton city, OH'	
			'39017BIGB' = 'Balance of Butler County, OH'	
			'390234100' = 'Springfield city, OH'	
			'39023BIGB' = 'Balance of Clark County, OH'	
			'39025BIGB' = 'Clermont County, OH'	
			'39029BIGB' = 'Columbiana County, OH'	
			'390350900' = 'Cleveland city, OH'	
			'390351320' = 'Euclid city, OH'	
			'390352120' = 'Lakewood city, OH'	
			'390353360' = 'Parma city, OH'	
			'39035BIGB' = 'Balance of Cuyahoga County, OH'	
			'39037BIGB' = 'Darke County, OH'	
			'39041BIGB' = 'Balance of Delaware County, OH'	
			'39043BIGB' = 'Erie County, OH'	
			'39045BIGB' = 'Balance of Fairfield County, OH'	
			'39049BIGB' = 'Balance of Franklin County, OH'	
			'39055BIGB' = 'Geauga County, OH'	
			'39057BIGB' = 'Greene County, OH'	
			'390610865' = 'Cincinnati city, OH'	
			'39061BIGB' = 'Balance of Hamilton County, OH'	
			'39063BIGB' = 'Hancock County, OH'	
			'39077BIGB' = 'Huron County, OH'	
			'39083BIGB' = 'Knox County, OH'	
			'390852580' = 'Mentor city, OH'	
			'39085BIGB' = 'Balance of Lake County, OH'	
			'39089BIGB' = 'Licking County, OH'	
			'390931300' = 'Elyria city, OH'	
			'390932285' = 'Lorain city, OH'	
			'39093BIGB' = 'Balance of Lorain County, OH'	
			'390954265' = 'Toledo city, OH'	
			'39095BIGB' = 'Balance of Lucas County, OH'	
			'39099BIGB' = 'Balance of Mahoning County, OH'	
			'39103BIGB' = 'Medina County, OH'	
			'39109BIGB' = 'Miami County, OH'	
			'391131110' = 'Dayton city, OH'	
			'39113BIGB' = 'Balance of Montgomery County, OH'	
			'39119BIGB' = 'Muskingum County, OH'	
			'39129BIGB' = 'Pickaway County, OH'	
			'39133BIGB' = 'Portage County, OH'	
			'39141BIGB' = 'Ross County, OH'	
			'39143BIGB' = 'Sandusky County, OH'	
			'39147BIGB' = 'Seneca County, OH'	
			'391510705' = 'Canton city, OH'	
			'39151BIGB' = 'Balance of Stark County, OH'	
			'391530035' = 'Akron city, OH'	
			'39153BIGB' = 'Balance of Summit County, OH'	
			'39155BIGB' = 'Trumbull County, OH'	
			'39157BIGB' = 'Tuscarawas County, OH'	
			'39165BIGB' = 'Balance of Warren County, OH'	
			'39169BIGB' = 'Wayne County, OH'	
			'39173BIGB' = 'Wood County, OH'	
			'39MIX0960' = 'Columbus city, OH'	
			'39MIX2025' = 'Kettering city, OH'	
			'39MIX2635' = 'Middletown city, OH'	
			'39MIX4845' = 'Youngstown city, OH'	
			'40017BIGB' = 'Balance of Canadian County, OK'	
			'400271755' = 'Norman city, OK'	
			'40027BIGB' = 'Balance of Cleveland County, OK'	
			'40037BIGB' = 'Creek County, OK'	
			'40101BIGB' = 'Muskogee County, OK'	
			'401090755' = 'Edmond city, OK'	
			'401091630' = 'Midwest City city, OK'	
			'40109BIGB' = 'Balance of Oklahoma County, OK'	
			'40119BIGB' = 'Payne County, OK'	
			'40125BIGB' = 'Balance of Pottawatomie County, OK'	
			'40131BIGB' = 'Rogers County, OK'	
			'40143BIGB' = 'Balance of Tulsa County, OK'	
			'40145BIGB' = 'Balance of Wagoner County, OK'	
			'40MIX0290' = 'Broken Arrow city, OK'	
			'40MIX1815' = 'Oklahoma City city, OK'	
			'40MIX2465' = 'Tulsa city, OK'	
			'41003BIGB' = 'Benton County, OR'	
			'41005BIGB' = 'Balance of Clackamas County, OR'	
			'410170100' = 'Bend city, OR'	
			'41017BIGB' = 'Balance of Deschutes County, OR'	
			'41019BIGB' = 'Douglas County, OR'	
			'410290720' = 'Medford city, OR'	
			'41029BIGB' = 'Balance of Jackson County, OR'	
			'41033BIGB' = 'Josephine County, OR'	
			'410390360' = 'Eugene city, OR'	
			'410391085' = 'Springfield city, OR'	
			'41039BIGB' = 'Balance of Lane County, OR'	
			'41043BIGB' = 'Linn County, OR'	
			'41047CHGB' = 'Marion County, OR'	
			'41051CHGB' = 'Multnomah County, OR'	
			'410670095' = 'Beaverton city, OR'	
			'410670520' = 'Hillsboro city, OR'	
			'41067BIGB' = 'Balance of Washington County, OR'	
			'41071BIGB' = 'Yamhill County, OR'	
			'41MIX0905' = 'Portland city, OR'	
			'42001BIGB' = 'Adams County, PA'	
			'420037234' = 'Pittsburgh city, PA'	
			'42003BIGB' = 'Balance of Allegheny County, PA'	
			'42005BIGB' = 'Armstrong County, PA'	
			'42007BIGB' = 'Beaver County, PA'	
			'420117418' = 'Reading city, PA'	
			'42011BIGB' = 'Balance of Berks County, PA'	
			'420175795' = 'Levittown CDP, PA'	
			'42017BIGB' = 'Balance of Bucks County, PA'	
			'42019BIGB' = 'Butler County, PA'	
			'42025BIGB' = 'Carbon County, PA'	
			'42029BIGB' = 'Chester County, PA'	
			'42039BIGB' = 'Crawford County, PA'	
			'42043BIGB' = 'Dauphin County, PA'	
			'42045BIGB' = 'Delaware County, PA'	
			'420493685' = 'Erie city, PA'	
			'42049BIGB' = 'Balance of Erie County, PA'	
			'42051BIGB' = 'Fayette County, PA'	
			'42055BIGB' = 'Franklin County, PA'	
			'420697698' = 'Scranton city, PA'	
			'42069BIGB' = 'Balance of Lackawanna County, PA'	
			'420715624' = 'Lancaster city, PA'	
			'42071BIGB' = 'Balance of Lancaster County, PA'	
			'42073BIGB' = 'Lawrence County, PA'	
			'42075BIGB' = 'Lebanon County, PA'	
			'420770165' = 'Allentown city, PA'	
			'42077BIGB' = 'Balance of Lehigh County, PA'	
			'42079BIGB' = 'Luzerne County, PA'	
			'42085BIGB' = 'Mercer County, PA'	
			'42089BIGB' = 'Monroe County, PA'	
			'42091BIGB' = 'Montgomery County, PA'	
			'42095BIGB' = 'Balance of Northampton County, PA'	
			'421017180' = 'Philadelphia city, PA'	
			'42107BIGB' = 'Schuylkill County, PA'	
			'42125BIGB' = 'Washington County, PA'	
			'42129BIGB' = 'Westmoreland County, PA'	
			'42133BIGB' = 'York County, PA'	
			'42MIX0855' = 'Bethlehem city, PA'	
			'44001BIGB' = 'Bristol County, RI'	
			'44003015 ' = 'Warwick city, RI'	
			'44003BIGB' = 'Balance of Kent County, RI'	
			'44005BIGB' = 'Newport County, RI'	
			'44007015 ' = 'Cranston city, RI'	
			'44007060 ' = 'Pawtucket city, RI'	
			'44007065 ' = 'Providence city, RI'	
			'44007BIGB' = 'Balance of Providence County, RI'	
			'44009BIGB' = 'Washington County, RI'	
			'45003BIGB' = 'Aiken County, SC'	
			'45007BIGB' = 'Anderson County, SC'	
			'45013BIGB' = 'Beaufort County, SC'	
			'45015BIGB' = 'Balance of Berkeley County, SC'	
			'45019BIGB' = 'Balance of Charleston County, SC'	
			'45035BIGB' = 'Balance of Dorchester County, SC'	
			'450450565' = 'Greenville city, SC'	
			'45045BIGB' = 'Balance of Greenville County, SC'	
			'45055BIGB' = 'Kershaw County, SC'	
			'45059BIGB' = 'Laurens County, SC'	
			'45063BIGB' = 'Lexington County, SC'	
			'45073BIGB' = 'Oconee County, SC'	
			'45075BIGB' = 'Orangeburg County, SC'	
			'45077BIGB' = 'Pickens County, SC'	
			'45079BIGB' = 'Balance of Richland County, SC'	
			'45083BIGB' = 'Spartanburg County, SC'	
			'45085BIGB' = 'Sumter County, SC'	
			'45091BIGB' = 'York County, SC'	
			'45MIX0245' = 'Charleston city, SC'	
			'45MIX0305' = 'Columbia city, SC'	
			'45MIX0987' = 'North Charleston city, SC'	
			'47001BIGB' = 'Anderson County, TN'	
			'47009BIGB' = 'Blount County, TN'	
			'47011BIGB' = 'Bradley County, TN'	
			'47019BIGB' = 'Balance of Carter County, TN'	
			'47037CHGB' = 'Davidson County, TN'	
			'47059BIGB' = 'Greene County, TN'	
			'47063BIGB' = 'Hamblen County, TN'	
			'47065BIGB' = 'Balance of Hamilton County, TN'	
			'47073BIGB' = 'Hawkins County, TN'	
			'470930760' = 'Knoxville city, TN'	
			'47093BIGB' = 'Balance of Knox County, TN'	
			'47113CHGB' = 'Madison County, TN'	
			'47145BIGB' = 'Roane County, TN'	
			'471491010' = 'Murfreesboro city, TN'	
			'47149BIGB' = 'Balance of Rutherford County, TN'	
			'47155BIGB' = 'Sevier County, TN'	
			'471570940' = 'Memphis city, TN'	
			'47157BIGB' = 'Balance of Shelby County, TN'	
			'47163BIGB' = 'Balance of Sullivan County, TN'	
			'47167BIGB' = 'Tipton County, TN'	
			'47179BIGB' = 'Balance of Washington County, TN'	
			'47187BIGB' = 'Williamson County, TN'	
			'47189BIGB' = 'Wilson County, TN'	
			'47MIX0245' = 'Chattanooga city, TN'	
			'47MIX0730' = 'Johnson City city, TN'	
			'48001BIGB' = 'Anderson County, TX'	
			'48021BIGB' = 'Bastrop County, TX'	
			'480272230' = 'Killeen city, TX'	
			'480274205' = 'Temple city, TX'	
			'48027BIGB' = 'Balance of Bell County, TX'	
			'48029BIGB' = 'Balance of Bexar County, TX'	
			'48039BIGB' = 'Brazoria County, TX'	
			'480410905' = 'College Station city, TX'	
			'48041CHGB' = 'Brazos County, TX'	
			'480610595' = 'Brownsville city, TX'	
			'480611820' = 'Harlingen city, TX'	
			'48061BIGB' = 'Balance of Cameron County, TX'	
			'480852610' = 'McKinney city, TX'	
			'48085BIGB' = 'Balance of Collin County, TX'	
			'48091BIGB' = 'Comal County, TX'	
			'48099BIGB' = 'Coryell County, TX'	
			'481132060' = 'Irving city, TX'	
			'48113BIGB' = 'Balance of Dallas County, TX'	
			'481211140' = 'Denton city, TX'	
			'48121BIGB' = 'Balance of Denton County, TX'	
			'48139BIGB' = 'Balance of Ellis County, TX'	
			'481411340' = 'El Paso city, TX'	
			'48141BIGB' = 'Balance of El Paso County, TX'	
			'481574115' = 'Sugar Land city, TX'	
			'48157BIGB' = 'Balance of Fort Bend County, TX'	
			'481671570' = 'Galveston city, TX'	
			'48167BIGB' = 'Balance of Galveston County, TX'	
			'48181BIGB' = 'Grayson County, TX'	
			'48183CHGB' = 'Gregg County, TX'	
			'48187BIGB' = 'Guadalupe County, TX'	
			'482013200' = 'Pasadena city, TX'	
			'48201BIGB' = 'Balance of Harris County, TX'	
			'48203CHGB' = 'Harrison County, TX'	
			'48209BIGB' = 'Hays County, TX'	
			'48213BIGB' = 'Henderson County, TX'	
			'482152595' = 'McAllen city, TX'	
			'48215BIGB' = 'Balance of Hidalgo County, TX'	
			'48231BIGB' = 'Hunt County, TX'	
			'482450320' = 'Beaumont city, TX'	
			'48245BIGB' = 'Balance of Jefferson County, TX'	
			'48251BIGB' = 'Johnson County, TX'	
			'48257BIGB' = 'Kaufman County, TX'	
			'48291BIGB' = 'Liberty County, TX'	
			'483094415' = 'Waco city, TX'	
			'48309BIGB' = 'Balance of McLennan County, TX'	
			'483394243' = 'The Woodlands CDP, TX'	
			'48339BIGB' = 'Balance of Montgomery County, TX'	
			'48361BIGB' = 'Orange County, TX'	
			'48367BIGB' = 'Parker County, TX'	
			'484234347' = 'Tyler city, TX'	
			'48423BIGB' = 'Balance of Smith County, TX'	
			'48427BIGB' = 'Starr County, TX'	
			'484390175' = 'Arlington city, TX'	
			'484393050' = 'North Richland Hills city, TX'	
			'48439BIGB' = 'Balance of Tarrant County, TX'	
			'48453BIGB' = 'Balance of Travis County, TX'	
			'48491BIGB' = 'Balance of Williamson County, TX'	
			'48MIX0210' = 'Austin city, TX'	
			'48MIX0315' = 'Baytown city, TX'	
			'48MIX0740' = 'Carrollton city, TX'	
			'48MIX1085' = 'Dallas city, TX'	
			'48MIX1467' = 'Flower Mound town, TX'	
			'48MIX1500' = 'Fort Worth city, TX'	
			'48MIX1580' = 'Garland city, TX'	
			'48MIX1695' = 'Grand Prairie city, TX'	
			'48MIX1975' = 'Houston city, TX'	
			'48MIX2450' = 'Lewisville city, TX'	
			'48MIX2795' = 'Mesquite city, TX'	
			'48MIX2855' = 'Missouri City city, TX'	
			'48MIX3310' = 'Plano city, TX'	
			'48MIX3335' = 'Port Arthur city, TX'	
			'48MIX3520' = 'Richardson city, TX'	
			'48MIX3675' = 'Round Rock city, TX'	
			'48MIX3745' = 'San Antonio city, TX'	
			'49005BIGB' = 'Zapata County, UT'	
			'490110480' = 'Layton city, UT'	
			'49011BIGB' = 'Balance of Davis County, UT'	
			'490350870' = 'Salt Lake City city, UT'	
			'490350875' = 'Sandy city, UT'	
			'490350986' = 'Taylorsville city, UT'	
			'490351075' = 'West Jordan city, UT'	
			'490351082' = 'West Valley City city, UT'	
			'49035BIGB' = 'Balance of Salt Lake County, UT'	
			'490490720' = 'Orem city, UT'	
			'490490800' = 'Provo city, UT'	
			'49049BIGB' = 'Balance of Utah County, UT'	
			'490570695' = 'Ogden city, UT'	
			'49057BIGB' = 'Balance of Weber County, UT'	
			'510130056' = 'Arlington CDP, VA'	
			'51019BIGB' = 'Bedford County, VA'	
			'51031BIGB' = 'Campbell County, VA'	
			'51041BIGB' = 'Chesterfield County, VA'	
			'510590042' = 'Annandale city, VA'	
			'510590194' = 'Burke CDP, VA'	
			'510591022' = 'Reston CDP, VA'	
			'51059BIGB' = 'Balance of Fairfax County, VA'	
			'51085BIGB' = 'Hanover County, VA'	
			'51087BIGB' = 'Henrico County, VA'	
			'51107BIGB' = 'Loudoun County, VA'	
			'51121BIGB' = 'Montgomery County, VA'	
			'51143BIGB' = 'Pittsylvania County, VA'	
			'511530357' = 'Dale City CDP, VA'	
			'51153BIGB' = 'Balance of Prince William County, VA'	
			'51161BIGB' = 'Roanoke County, VA'	
			'51177BIGB' = 'Spotsylvania County, VA'	
			'51179BIGB' = 'Stafford County, VA'	
			'51199BIGB' = 'York County, VA'	
			'515100025' = 'Alexandria city, VA'	
			'515500242' = 'Chesapeake city, VA'	
			'516500590' = 'Hampton city, VA'	
			'516800760' = 'Lynchburg city, VA'	
			'517000860' = 'Newport News city, VA'	
			'517100875' = 'Norfolk city, VA'	
			'517400990' = 'Portsmouth city, VA'	
			'517601035' = 'Richmond city, VA'	
			'517701045' = 'Roanoke city, VA'	
			'518001200' = 'Suffolk city, VA'	
			'518101280' = 'Virginia Beach city, VA'	
			'530050610' = 'Kennewick city, WA'	
			'53005BIGB' = 'Balance of Benton County, WA'	
			'530111347' = 'Vancouver city, WA'	
			'53011BIGB' = 'Balance of Clark County, WA'	
			'53015BIGB' = 'Cowlitz County, WA'	
			'53029BIGB' = 'Island County, WA'	
			'530330075' = 'Bellevue city, WA'	
			'530330443' = 'Federal Way city, WA'	
			'530330615' = 'Kent city, WA'	
			'530331070' = 'Renton city, WA'	
			'530331140' = 'Seattle city, WA'	
			'530331169' = 'Shoreline city, WA'	
			'53033BIGB' = 'Balance of King County, WA'	
			'53035BIGB' = 'Kitsap County, WA'	
			'530530667' = 'Lakewood city, WA'	
			'530531280' = 'Tacoma city, WA'	
			'53053BIGB' = 'Balance of Pierce County, WA'	
			'53057BIGB' = 'Skagit County, WA'	
			'530610420' = 'Everett city, WA'	
			'53061BIGB' = 'Balance of Snohomish County, WA'	
			'530631220' = 'Spokane city, WA'	
			'53063BIGB' = 'Balance of Spokane County, WA'	
			'53067BIGB' = 'Thurston County, WA'	
			'53071BIGB' = 'Walla Walla County, WA'	
			'530730080' = 'Bellingham city, WA'	
			'53073BIGB' = 'Balance of Whatcom County, WA'	
			'530771485' = 'Yakima city, WA'	
			'53077BIGB' = 'Balance of Yakima County, WA'	
			'54003BIGB' = 'Berkeley County, WV'	
			'54011CHGB' = 'Cabell County, WV'	
			'540390280' = 'Charleston city, WV'	
			'54039BIGB' = 'Balance of Kanawha County, WV'	
			'54079BIGB' = 'Putnam County, WV'	
			'54081BIGB' = 'Raleigh County, WV'	
			'550091055' = 'Green Bay city, WI'	
			'55009BIGB' = 'Balance of Brown County, WI'	
			'55021BIGB' = 'Columbia County, WI'	
			'550251475' = 'Madison city, WI'	
			'55025BIGB' = 'Balance of Dane County, WI'	
			'55027BIGB' = 'Dodge County, WI'	
			'55039BIGB' = 'Fond du Lac County, WI'	
			'55055BIGB' = 'Jefferson County, WI'	
			'550591280' = 'Kenosha city, WI'	
			'55059BIGB' = 'Balance of Kenosha County, WI'	
			'550631325' = 'La Crosse city, WI'	
			'55063BIGB' = 'Balance of La Crosse County, WI'	
			'55071BIGB' = 'Manitowoc County, WI'	
			'550792720' = 'West Allis city, WI'	
			'55079BIGB' = 'Balance of Milwaukee County, WI'	
			'55087BIGB' = 'Balance of Outagamie County, WI'	
			'55089BIGB' = 'Ozaukee County, WI'	
			'551012105' = 'Racine city, WI'	
			'55101BIGB' = 'Balance of Racine County, WI'	
			'551051235' = 'Janesville city, WI'	
			'55105BIGB' = 'Balance of Rock County, WI'	
			'55109BIGB' = 'St. Croix County, WI'	
			'55111BIGB' = 'Sauk County, WI'	
			'551172300' = 'Sheboygan city, WI'	
			'55117BIGB' = 'Balance of Sheboygan County, WI'	
			'55127BIGB' = 'Walworth County, WI'	
			'55131BIGB' = 'Washington County, WI'	
			'551332665' = 'Waukesha city, WI'	
			'55133BIGB' = 'Balance of Waukesha County, WI'	
			'55135BIGB' = 'Waupaca County, WI'	
			'551391930' = 'Oshkosh city, WI'	
			'55139BIGB' = 'Balance of Winnebago County, WI'	
			'55MIX0080' = 'Appleton city, WI'	
			'55MIX1645' = 'Milwaukee city, WI'	
			'USBALANCE' = 'Balance of the US';	 
Run;
